;; c99-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 244) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("double" . 50) ("float" . 51) 
    ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 55) ("int" . 56)
    (imp . 57) ("short" . 58) ("__typeof__" . 59) ("__typeof" . 60) ("typeof" 
    . 61) ("_Bool" . 62) ("void" . 63) ("typedef" . 64) ("static" . 65) 
    ("register" . 66) ("extern" . 67) ("auto" . 68) (reduce-on-semi . 69) 
    (reduce-on-attr . 70) (shift-on-attr . 71) (";" . 72) ("|=" . 73) ("^=" . 
    74) ("&=" . 75) (">>=" . 76) ("<<=" . 77) ("%=" . 78) ("/=" . 79) ("*=" . 
    80) ("-=" . 81) ("+=" . 82) ("=" . 83) (":" . 84) ("?" . 85) ("||" . 86) 
    ("&&" . 87) ("|" . 88) ("^" . 89) ("!=" . 90) ("==" . 91) (">=" . 92) 
    ("<=" . 93) (">" . 94) ("<" . 95) (">>" . 96) ("<<" . 97) ("%" . 98) 
    ("/" . 99) ("!" . 100) ("~" . 101) ("-" . 102) ("+" . 103) ("*" . 104) 
    ("&" . 105) ("sizeof" . 106) ("," . 107) ("--" . 108) ("++" . 109) 
    ("->" . 110) ("." . 111) ("]" . 112) ("[" . 113) ("}" . 114) ("{" . 115) 
    (")" . 116) ("(" . 117) ($error . 2) ($end . 119)))

(define c99-ntab
  '((120 . string-literal-1) (121 . $P6) (122 . $P5) (123 . 
    function-definition) (124 . external-declaration) (125 . 
    external-declaration-list) (126 . asm-gotos-1) (127 . asm-clobbers-1) 
    (128 . asm-input) (129 . asm-inputs-1) (130 . asm-output) (131 . 
    asm-outputs-1) (132 . asm-gotos) (133 . asm-clobbers) (134 . asm-inputs) 
    (135 . asm-outputs) (136 . opt-asm-qualifiers) (137 . opt-expression) 
    (138 . initial-clause) (139 . declaration) (140 . block-item) (141 . $P4) 
    (142 . $P3) (143 . statement) (144 . cpp-statement) (145 . pragma) 
    (146 . asm-statement) (147 . jump-statement) (148 . iteration-statement) 
    (149 . selection-statement) (150 . expression-statement) (151 . 
    compound-statement) (152 . labeled-statement) (153 . designator) (154 . 
    designator-list) (155 . designation) (156 . direct-abstract-declarator) 
    (157 . specifier-qualifier-list/no-attr) (158 . identifier-list-1) 
    (159 . parameter-declaration) (160 . parameter-list) (161 . 
    type-qualifier-list-1) (162 . identifier-list) (163 . parameter-type-list)
    (164 . type-qualifier-list) (165 . direct-declarator) (166 . pointer) 
    (167 . asm-expression) (168 . initializer) (169 . init-declarator-1) 
    (170 . init-declarator) (171 . init-declarator-list-1) (172 . 
    attribute-expr) (173 . attr-expr-list-1) (174 . attr-expr-list) (175 . 
    attr-word) (176 . attribute) (177 . attribute-list-1) (178 . attr-name) 
    (179 . attribute-list) (180 . enumerator) (181 . enumerator-list) (182 . 
    constant-expression) (183 . declarator) (184 . struct-declarator-1) 
    (185 . struct-declarator) (186 . specifier-qualifier-list/no-attr-1) 
    (187 . specifier-qualifier-list-1) (188 . struct-declarator-list) (189 . 
    specifier-qualifier-list) (190 . struct-declaration-no-comment) (191 . 
    lone-comment) (192 . struct-declaration) (193 . attribute-specifiers) 
    (194 . struct-declaration-list) (195 . ident-like) (196 . opt-attr-specs) 
    (197 . typedef-name) (198 . enum-specifier) (199 . 
    struct-or-union-specifier) (200 . complex-type-specifier) (201 . 
    fixpt-type-specifier) (202 . float-type-specifier) (203 . 
    fixed-type-specifier) (204 . attribute-specifier) (205 . 
    function-specifier) (206 . type-qualifier) (207 . type-specifier) (208 . 
    storage-class-specifier) (209 . declaration-specifiers-1) (210 . 
    init-declarator-list) (211 . code-comment) (212 . declaration-no-comment) 
    (213 . assignment-operator) (214 . conditional-expression) (215 . 
    logical-or-expression) (216 . logical-and-expression) (217 . 
    bitwise-or-expression) (218 . bitwise-xor-expression) (219 . 
    bitwise-and-expression) (220 . equality-expression) (221 . 
    relational-expression) (222 . shift-expression) (223 . additive-expression
    ) (224 . multiplicative-expression) (225 . cast-expression) (226 . 
    unary-operator) (227 . unary-expression) (228 . abstract-declarator) 
    (229 . declaration-specifiers) (230 . arg-expr-hack) (231 . 
    assignment-expression) (232 . initializer-list) (233 . type-name) (234 . 
    argument-expression-list) (235 . postfix-expression) (236 . 
    primary-expression) (237 . $P2) (238 . block-item-list) (239 . $P1) 
    (240 . expression) (241 . string-literal) (242 . constant) (243 . 
    identifier) (244 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 
    1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 
    4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 
    3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 
    1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 
    6 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 
    3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 
    2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 
    1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 
    1 1 1 1 2 1 1 1 1))

(define c99-rto-v
  #(#f 236 236 236 236 236 239 237 235 235 235 235 235 235 235 235 235 235 
    234 234 234 234 230 230 227 227 227 227 227 227 226 226 226 226 226 226 
    225 225 224 224 224 224 223 223 223 222 222 222 221 221 221 221 221 220 
    220 220 219 219 218 218 217 217 216 216 215 215 214 214 231 231 213 213 
    213 213 213 213 213 213 213 213 213 240 240 182 139 139 212 212 229 209 
    209 209 209 209 209 209 209 209 209 208 208 208 208 208 207 207 207 207 
    207 207 207 207 207 207 207 207 207 207 207 203 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 
    203 202 202 202 202 200 200 200 200 201 201 201 201 201 201 201 201 201 
    201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 
    201 201 201 201 201 201 201 201 201 199 199 199 199 199 199 195 195 196 
    196 194 194 194 194 194 194 192 192 190 190 189 187 187 187 187 187 187 
    157 186 186 186 186 188 188 188 185 184 184 184 184 198 198 198 198 198 
    181 181 180 180 180 180 206 206 206 205 205 193 193 204 204 178 178 178 
    179 177 177 177 176 176 176 175 175 174 173 173 172 172 172 172 172 210 
    171 171 171 170 169 169 169 169 169 169 169 183 183 166 166 166 166 166 
    166 165 165 165 165 165 165 165 165 165 165 165 165 165 165 164 161 161 
    163 163 160 160 159 159 159 159 162 158 158 233 233 228 228 228 156 156 
    156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 
    156 197 168 168 168 232 232 232 232 155 154 154 153 153 143 143 143 143 
    143 143 143 143 143 152 152 152 152 151 151 142 141 238 238 140 140 150 
    150 149 149 149 148 148 148 138 138 138 137 137 147 147 147 147 147 146 
    167 167 167 167 167 136 136 136 136 136 135 131 131 131 130 130 134 129 
    129 129 128 128 133 127 127 127 132 126 126 126 244 125 125 124 124 124 
    124 124 124 124 122 121 123 243 242 242 242 242 242 242 241 120 120 211 
    191 144 145))

(define c99-pat-v
  #(((125 . 1) (244 . 2) (5 . -427) (4 . -427) (3 . -427) (1 . -427)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (68 . 45) 
    (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) (209 . 51) (3 . 52)
    (4 . 53) (5 . 54) (229 . 55) (212 . 56) (72 . 57) (67 . 58) (145 . 59) 
    (144 . 60) (191 . 61) (139 . 62) (123 . 63) (124 . 64) (119 . -426)) 
    ((119 . 0)) ((1 . -343)) ((4 . -251) (3 . -251) (1 . -251)) ((4 . -250) 
    (3 . -250) (1 . -250)) ((4 . -249) (3 . -249) (1 . -249)) ((115 . 120) 
    (12 . 67) (30 . 3) (197 . 121) (243 . 122) (195 . 123)) ((33 . 4) (34 . 5)
    (35 . 6) (178 . 23) (36 . 24) (204 . 116) (193 . 117) (196 . 119) (1 . 
    -197)) ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 116) 
    (193 . 117) (196 . 118) (1 . -197)) ((47 . 110) (58 . 111) (46 . 112) 
    (54 . 113) (55 . 114) (53 . 115)) ((1 . -163)) ((1 . -154)) ((1 . -149)) 
    ((1 . -148)) ((48 . 109) (1 . -146)) ((48 . 108) (1 . -145)) ((1 . -142)) 
    ((56 . 102) (52 . 103) (47 . 104) (58 . 105) (46 . 106) (54 . 107) 
    (1 . -137)) ((56 . 97) (54 . 98) (50 . 99) (47 . 100) (46 . 101) (1 . -126
    )) ((1 . -123)) ((56 . 91) (52 . 92) (47 . 93) (58 . 94) (46 . 95) 
    (54 . 96) (1 . -124)) ((56 . 88) (47 . 89) (46 . 90) (1 . -119)) ((3 . 
    -248) (4 . -248) (1 . -248)) ((117 . 87)) ((1 . -244)) ((1 . -243)) 
    ((1 . -242)) ((1 . -241)) ((1 . -240)) ((117 . 86)) ((117 . 85)) ((117 . 
    84)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) 
    ((1 . -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . 
    -102)) ((1 . -101)) ((1 . -99)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (209 . 83) (1 . -97)) ((30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) 
    (205 . 47) (206 . 48) (207 . 49) (208 . 50) (209 . 82) (1 . -95)) (
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) 
    (68 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) (209 . 81
    ) (1 . -93)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) 
    (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) 
    (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) 
    (208 . 50) (209 . 80) (1 . -91)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (209 . 79) (1 . -89)) ((1 . -88)) 
    ((4 . -452) (3 . -452) (5 . -452) (1 . -452)) ((4 . -451) (3 . -451) 
    (5 . -451) (1 . -451)) ((5 . -450) (4 . -450) (3 . -450) (1 . -450)) 
    ((12 . 67) (117 . 68) (243 . 69) (104 . 70) (165 . 71) (166 . 72) (183 . 
    73) (169 . 74) (170 . 75) (171 . 76) (210 . 77) (72 . -87)) ((72 . 66)) 
    ((5 . -435) (4 . -435) (3 . -435) (1 . -435)) ((13 . 65) (1 . -100)) 
    ((5 . -433) (4 . -433) (3 . -433) (1 . -433)) ((5 . -432) (4 . -432) 
    (3 . -432) (1 . -432)) ((5 . -431) (4 . -431) (3 . -431) (1 . -431)) 
    ((5 . -430) (4 . -430) (3 . -430) (1 . -430)) ((5 . -429) (4 . -429) 
    (3 . -429) (1 . -429)) ((5 . -428) (4 . -428) (3 . -428) (1 . -428)) 
    ((115 . 215)) ((6 . 213) (211 . 214) (3 . -84) (4 . -84) (5 . -84) 
    (1 . -84)) ((1 . -439)) ((12 . 67) (117 . 68) (243 . 69) (104 . 70) 
    (165 . 71) (166 . 72) (183 . 211) (33 . 4) (34 . 5) (35 . 6) (178 . 23) 
    (36 . 24) (204 . 212)) ((1 . -289)) ((39 . 27) (40 . 28) (41 . 29) 
    (206 . 206) (161 . 207) (164 . 208) (33 . 4) (34 . 5) (35 . 6) (178 . 23) 
    (36 . 24) (204 . 116) (193 . 209) (104 . 70) (166 . 210) (1 . -288)) 
    ((113 . 204) (117 . 205) (1 . -282)) ((12 . 67) (117 . 68) (243 . 69) 
    (165 . 203)) ((83 . 197) (33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) 
    (204 . 116) (193 . 198) (16 . 199) (167 . 200) (115 . 201) (151 . 202) 
    (107 . -274) (72 . -274)) ((107 . -273) (72 . -273)) ((107 . -270) 
    (72 . -270)) ((107 . 196) (72 . -269)) ((72 . -86)) ((1 . -100)) ((1 . -90
    )) ((1 . -92)) ((1 . -94)) ((1 . -96)) ((1 . -98)) ((30 . 3) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39
    ) (203 . 40) (63 . 41) (206 . 162) (207 . 163) (186 . 164) (157 . 165) 
    (233 . 194) (13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 184) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 195)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) 
    (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162
    ) (207 . 163) (186 . 164) (157 . 165) (233 . 192) (13 . 167) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 184) (236 . 185) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 193)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (206 . 162) (207 . 163) (186 . 164) 
    (157 . 165) (233 . 166) (13 . 167) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 
    176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 
    182) (105 . 183) (117 . 184) (236 . 185) (106 . 186) (226 . 187) (108 . 
    188) (109 . 189) (235 . 190) (227 . 191)) ((117 . 161)) ((1 . -120)) 
    ((1 . -153)) ((1 . -162)) ((1 . -125)) ((1 . -143)) ((1 . -157)) ((46 . 
    158) (47 . 159) (56 . 160) (1 . -121)) ((1 . -166)) ((46 . 154) (47 . 155)
    (54 . 156) (56 . 157) (1 . -128)) ((1 . -127)) ((56 . 153) (1 . -130)) 
    ((48 . 152) (1 . -147)) ((1 . -155)) ((1 . -164)) ((1 . -136)) ((1 . -144)
    ) ((1 . -160)) ((46 . 149) (47 . 150) (56 . 151) (1 . -135)) ((1 . -169)) 
    ((46 . 145) (47 . 146) (54 . 147) (56 . 148) (1 . -139)) ((1 . -150)) 
    ((1 . -151)) ((1 . -172)) ((46 . 143) (47 . 144)) ((1 . -181)) ((46 . 141)
    (47 . 142)) ((46 . 137) (54 . 138) (47 . 139) (58 . 140)) ((46 . 133) 
    (54 . 134) (47 . 135) (58 . 136)) ((1 . -245)) ((33 . 4) (34 . 5) (35 . 6)
    (178 . 23) (36 . 24) (204 . 132) (1 . -198)) ((115 . 130) (12 . 67) 
    (30 . 3) (197 . 121) (243 . 122) (195 . 131)) ((115 . 128) (12 . 67) 
    (30 . 3) (197 . 121) (243 . 122) (195 . 129)) ((12 . 67) (243 . 125) 
    (180 . 126) (181 . 127)) ((1 . -196)) ((1 . -195)) ((115 . 124) (1 . -233)
    ) ((12 . 67) (243 . 125) (180 . 126) (181 . 329)) ((83 . 327) (33 . 4) 
    (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 116) (193 . 328) (114 . -236
    ) (107 . -236)) ((114 . -234) (107 . -234)) ((114 . 325) (107 . 326)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (204 . 313) (206 . 314) (207 . 315) (187 . 316) (189 . 317) 
    (5 . 54) (190 . 318) (72 . 319) (191 . 320) (192 . 321) (194 . 324)) 
    ((115 . 323) (1 . -194)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (178 . 23) (36 . 24) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (204 . 313) (206 . 314) 
    (207 . 315) (187 . 316) (189 . 317) (5 . 54) (190 . 318) (72 . 319) 
    (191 . 320) (192 . 321) (194 . 322)) ((115 . 312) (1 . -191)) ((1 . -246))
    ((1 . -187)) ((47 . 310) (46 . 311)) ((1 . -178)) ((47 . 308) (46 . 309)) 
    ((1 . -184)) ((47 . 306) (46 . 307)) ((1 . -175)) ((47 . 304) (46 . 305)) 
    ((1 . -182)) ((1 . -173)) ((1 . -180)) ((1 . -171)) ((1 . -170)) ((1 . 
    -161)) ((56 . 303) (1 . -141)) ((1 . -138)) ((1 . -168)) ((1 . -159)) 
    ((1 . -134)) ((1 . -152)) ((1 . -131)) ((1 . -167)) ((1 . -158)) ((56 . 
    302) (1 . -132)) ((1 . -129)) ((1 . -165)) ((1 . -156)) ((1 . -122)) 
    ((12 . 67) (33 . 4) (34 . 5) (35 . 6) (243 . 295) (178 . 296) (41 . 297) 
    (175 . 298) (176 . 299) (177 . 300) (179 . 301)) ((30 . 3) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39
    ) (203 . 40) (63 . 41) (206 . 162) (207 . 163) (186 . 294) (1 . -219)) 
    ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) 
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162) (207 . 163) 
    (186 . 293) (1 . -217)) ((1 . -216)) ((113 . 288) (117 . 289) (104 . 70) 
    (156 . 290) (166 . 291) (228 . 292) (116 . -318) (107 . -318)) ((116 . 287
    )) ((1 . -447)) ((13 . 286) (1 . -446)) ((1 . -445)) ((1 . -444)) (
    (1 . -443)) ((1 . -442)) ((1 . -441)) ((1 . -440)) ((1 . -3)) ((1 . -2)) 
    ((1 . -1)) ((1 . -35)) ((1 . -34)) ((1 . -33)) ((1 . -32)) ((1 . -31)) 
    ((1 . -30)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) (41 . 29) 
    (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) 
    (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162) (207 . 
    163) (186 . 164) (157 . 165) (233 . 282) (225 . 232) (224 . 233) (223 . 
    234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168
    ) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67)
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 283) (240 . 284) 
    (115 . 285)) ((1 . -8)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 
    176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 
    182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 
    189) (235 . 190) (227 . 280) (117 . 281)) ((13 . 167) (120 . 168) (7 . 169
    ) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 
    175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 
    181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 
    188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 279)) (
    (13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173)
    (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 184) 
    (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 277)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 184) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 276)) ((113 . 270) (117 . 271) (111 . 272) 
    (110 . 273) (109 . 274) (108 . 275) (1 . -24)) ((116 . 269)) ((116 . 268))
    ((116 . 267)) ((116 . 266)) ((116 . 265)) ((33 . 4) (34 . 5) (35 . 6) 
    (178 . 23) (36 . 24) (204 . 116) (193 . 262) (12 . 67) (117 . 68) (243 . 
    69) (104 . 70) (165 . 71) (166 . 72) (183 . 263) (169 . 74) (170 . 264)) 
    ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) 
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) 
    (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) 
    (214 . 246) (115 . 259) (231 . 260) (168 . 261)) ((83 . 258) (33 . 4) 
    (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132) (107 . -278) (72 . -278
    )) ((20 . 253) (40 . 254) (14 . 255) (15 . 256) (136 . 257) (117 . -401)) 
    ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 116) (193 . 251) 
    (83 . 252) (107 . -276) (72 . -276)) ((142 . 249) (114 . 250) (3 . -371) 
    (4 . -371) (1 . -371)) ((5 . -438) (4 . -438) (3 . -438) (1 . -438)) 
    ((113 . 204) (117 . 205) (1 . -281)) ((65 . 230) (112 . 231) (225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) 
    (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 242) (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) 
    (231 . 247) (39 . 27) (40 . 28) (41 . 29) (206 . 206) (161 . 207) (164 . 
    248)) ((116 . 222) (12 . 67) (243 . 223) (158 . 224) (162 . 225) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) 
    (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39
    ) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) 
    (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) (209 . 51) (229 . 
    226) (159 . 227) (160 . 228) (163 . 229)) ((1 . -304)) ((39 . 27) (40 . 28
    ) (41 . 29) (206 . 221) (1 . -303)) ((104 . 70) (166 . 220) (1 . -284)) 
    ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132) (104 . 70) 
    (166 . 219) (1 . -286)) ((1 . -287)) ((116 . 218)) ((12 . 67) (117 . 68) 
    (243 . 69) (104 . 70) (165 . 71) (166 . 72) (183 . 217)) ((3 . -449) 
    (4 . -449) (5 . -449) (1 . -449)) ((3 . -85) (4 . -85) (5 . -85) (1 . -85)
    ) ((122 . 216) (5 . -436) (4 . -436) (3 . -436) (1 . -436)) ((125 . 468) 
    (5 . -427) (4 . -427) (3 . -427) (1 . -427)) ((116 . 467)) ((1 . -290)) 
    ((1 . -285)) ((1 . -283)) ((1 . -305)) ((1 . -302)) ((116 . -315) (107 . 
    -315)) ((107 . 466) (116 . -314)) ((116 . 465)) ((113 . 288) (156 . 290) 
    (228 . 461) (12 . 67) (117 . 462) (243 . 69) (104 . 70) (165 . 71) 
    (166 . 463) (183 . 464) (116 . -312) (107 . -312)) ((107 . -308) (116 . 
    -308)) ((107 . 460) (116 . -306)) ((116 . 459)) ((39 . 27) (40 . 28) 
    (41 . 29) (206 . 206) (161 . 207) (164 . 458)) ((1 . -295)) ((1 . -38)) 
    ((104 . 455) (99 . 456) (98 . 457) (1 . -42)) ((103 . 453) (102 . 454) 
    (1 . -45)) ((97 . 451) (96 . 452) (1 . -48)) ((95 . 447) (94 . 448) 
    (93 . 449) (92 . 450) (1 . -53)) ((91 . 445) (90 . 446) (1 . -56)) 
    ((105 . 444) (1 . -58)) ((89 . 443) (1 . -60)) ((88 . 442) (1 . -62)) 
    ((87 . 441) (1 . -64)) ((112 . 440) (1 . -31)) ((225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 283) 
    (240 . 284) (115 . 285) (30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) 
    (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162
    ) (207 . 163) (186 . 164) (157 . 165) (233 . 439)) ((85 . 437) (86 . 438) 
    (1 . -66)) ((73 . 425) (74 . 426) (75 . 427) (76 . 428) (77 . 429) 
    (78 . 430) (79 . 431) (80 . 432) (81 . 433) (82 . 434) (83 . 435) (213 . 
    436) (1 . -36)) ((1 . -68)) ((112 . 424)) ((225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 420) (112 . 421) 
    (65 . 422) (104 . 423)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (178 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) 
    (68 . 45) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (209 . 51) (231 . 283) 
    (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) 
    (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 
    402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (229 . 406) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (152 . 415) (212 . 56) (143 . 416) (139 . 417) (140 . 418) 
    (238 . 419)) ((4 . -370) (3 . -370) (5 . -370) (1 . -370)) ((33 . 4) 
    (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132) (107 . -280) (72 . -280
    )) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237
    ) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 240) 
    (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (115 . 259) (231 . 260) (168 . 390)) ((117 . -405)
    ) ((117 . -404)) ((117 . -403)) ((117 . -402)) ((117 . 389)) ((225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) 
    (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) 
    (115 . 259) (231 . 260) (168 . 388)) ((225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (111 . 381) (113 . 382) (215 . 244) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (153 . 383) (227 . 245) 
    (214 . 246) (154 . 384) (115 . 259) (231 . 260) (168 . 385) (155 . 386) 
    (232 . 387)) ((1 . -344)) ((107 . -275) (72 . -275)) ((12 . 67) (117 . 68)
    (243 . 69) (104 . 70) (165 . 71) (166 . 72) (183 . 263) (169 . 74) 
    (170 . 380) (33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132)) 
    ((83 . 197) (33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 116) 
    (193 . 198) (16 . 199) (167 . 200) (107 . -274) (72 . -274)) ((107 . -271)
    (72 . -271)) ((1 . -113)) ((1 . -114)) ((1 . -115)) ((1 . -116)) ((1 . 
    -117)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (231 . 283) (240 . 379)) ((116 . 374) 
    (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) 
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (30 . 3) (33 . 4) (34 . 5) (35 . 6) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (218 . 239) (178 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (217 . 240) 
    (241 . 175) (242 . 176) (243 . 177) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (208 . 50) (216 . 241) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (209 . 51) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (229 . 375) (230 . 376) (231 . 377) (234 . 378)) 
    ((12 . 67) (243 . 373)) ((12 . 67) (243 . 372)) ((1 . -14)) ((1 . -15)) 
    ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (206 . 162) (207 . 163) (186 . 164) 
    (157 . 165) (233 . 371) (225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 283) (240 . 284) (115 . 285)) 
    ((116 . 370)) ((1 . -81)) ((116 . 368) (107 . 369)) ((239 . 367) (3 . -6) 
    (4 . -6) (1 . -6)) ((1 . -448)) ((1 . -118)) ((225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 362) (112 . 363) 
    (65 . 364) (39 . 27) (40 . 28) (41 . 29) (206 . 206) (161 . 207) (164 . 
    365) (104 . 366)) ((113 . 288) (117 . 289) (104 . 70) (156 . 290) (166 . 
    291) (228 . 359) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) 
    (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) 
    (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) 
    (208 . 50) (209 . 51) (229 . 226) (159 . 227) (160 . 228) (163 . 360) 
    (116 . 361)) ((117 . 357) (113 . 358) (116 . -321) (107 . -321)) ((113 . 
    288) (117 . 289) (156 . 356) (116 . -320) (107 . -320)) ((116 . -317) 
    (107 . -317)) ((1 . -218)) ((1 . -220)) ((1 . -260)) ((1 . -259)) (
    (116 . -258) (107 . -258)) ((117 . 355) (116 . -256) (107 . -256)) 
    ((116 . -253) (107 . -253)) ((107 . 354) (116 . -252)) ((116 . 353)) 
    ((1 . -133)) ((1 . -140)) ((1 . -174)) ((1 . -183)) ((1 . -176)) ((1 . 
    -185)) ((1 . -177)) ((1 . -186)) ((1 . -179)) ((1 . -188)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (204 . 313) (206 . 314) (207 . 315) (187 . 316) (189 . 317) (5 . 54) 
    (190 . 318) (72 . 319) (191 . 320) (192 . 321) (194 . 352)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (204 . 313) (206 . 314) (207 . 315) (187 . 351) (1 . -214)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (204 . 313) (206 . 314) (207 . 315) (187 . 350) (1 . -212)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (204 . 313) (206 . 314) (207 . 315) (187 . 349) (1 . -210)) ((1 . -209)) 
    ((12 . 67) (117 . 68) (243 . 69) (104 . 70) (165 . 71) (166 . 72) (84 . 
    344) (183 . 345) (184 . 346) (185 . 347) (188 . 348) (72 . -208)) (
    (72 . 343)) ((5 . -203) (1 . -203)) ((5 . -200) (1 . -200)) ((5 . -199) 
    (1 . -199)) ((114 . 342) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (178 . 23) (36 . 24) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (204 . 313) (206 . 314) 
    (207 . 315) (187 . 316) (189 . 317) (190 . 318) (192 . 338) (5 . 54) 
    (191 . 339) (72 . 340)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (178 . 23) (36 . 24) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (204 . 313) (206 . 314) 
    (207 . 315) (187 . 316) (189 . 317) (5 . 54) (190 . 318) (72 . 319) 
    (191 . 320) (192 . 321) (194 . 341)) ((114 . 337) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) (40 . 28) 
    (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (204 . 313
    ) (206 . 314) (207 . 315) (187 . 316) (189 . 317) (190 . 318) (192 . 338) 
    (5 . 54) (191 . 339) (72 . 340)) ((1 . -231)) ((114 . 335) (12 . 67) 
    (243 . 125) (180 . 336)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 
    176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 
    182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 
    189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 
    234) (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 239) (217 . 
    240) (216 . 241) (215 . 244) (214 . 333) (182 . 334)) ((83 . 332) (33 . 4)
    (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132) (114 . -237) (107 . 
    -237)) ((107 . 330) (114 . 331)) ((12 . 67) (243 . 125) (180 . 336) 
    (114 . 566)) ((1 . -229)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 
    176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 
    182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 
    189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 
    234) (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 239) (217 . 
    240) (216 . 241) (215 . 244) (214 . 333) (182 . 565)) ((1 . -83)) (
    (114 . -238) (107 . -238)) ((1 . -232)) ((114 . -235) (107 . -235)) 
    ((1 . -193)) ((5 . -201) (1 . -201)) ((5 . -202) (1 . -202)) ((5 . -204) 
    (1 . -204)) ((114 . 564) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (178 . 23) (36 . 24) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (204 . 313) (206 . 314) 
    (207 . 315) (187 . 316) (189 . 317) (190 . 318) (192 . 338) (5 . 54) 
    (191 . 339) (72 . 340)) ((1 . -190)) ((6 . 213) (211 . 563) (5 . -205) 
    (1 . -205)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 
    172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (219 . 238) (218 . 239) (217 . 240) (216 . 241) 
    (215 . 244) (214 . 333) (182 . 562)) ((33 . 4) (34 . 5) (35 . 6) (178 . 23
    ) (36 . 24) (204 . 116) (193 . 560) (84 . 561) (107 . -225) (72 . -225)) 
    ((107 . -224) (72 . -224)) ((107 . -221) (72 . -221)) ((107 . 559) 
    (72 . -207)) ((1 . -211)) ((1 . -213)) ((1 . -215)) ((114 . 558) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (204 . 313) (206 . 314) (207 . 315) (187 . 316) (189 . 317) (190 . 318) 
    (192 . 338) (5 . 54) (191 . 339) (72 . 340)) ((116 . 557)) ((12 . 67) 
    (33 . 4) (34 . 5) (35 . 6) (243 . 295) (178 . 296) (41 . 297) (175 . 298) 
    (176 . 556) (116 . -255) (107 . -255)) ((30 . 3) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (206 . 162) (207 . 163) (13 . 167) (33 . 4) (34 . 5) (35 . 6) 
    (186 . 164) (120 . 168) (12 . 67) (157 . 165) (178 . 296) (175 . 548) 
    (243 . 549) (241 . 550) (32 . 551) (233 . 552) (172 . 553) (173 . 554) 
    (174 . 555)) ((117 . 357) (113 . 358) (116 . -319) (107 . -319)) ((116 . 
    546) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) 
    (67 . 78) (68 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50)
    (209 . 51) (229 . 226) (159 . 227) (160 . 228) (163 . 547)) ((65 . 541) 
    (112 . 542) (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 543) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (231 . 544) (39 . 27) (40 . 28) (41 . 29) 
    (206 . 206) (161 . 207) (164 . 545)) ((116 . 540)) ((116 . 539)) ((1 . 
    -334)) ((112 . 538)) ((1 . -338)) ((39 . 27) (40 . 28) (41 . 29) (206 . 
    206) (161 . 207) (164 . 537)) ((65 . 534) (112 . 535) (225 . 232) (224 . 
    233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238
    ) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 
    174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177)
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 536)) 
    ((112 . 533) (1 . -31)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (178 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) 
    (68 . 45) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (209 . 51) (231 . 283) 
    (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) 
    (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 
    402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (229 . 406) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (152 . 415) (212 . 56) (143 . 416) (139 . 417) (140 . 418) 
    (238 . 532)) ((1 . -4)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 531)) ((115 . 530)) ((116 . 529
    )) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((113 . 288) (117 . 289) (104 . 70)
    (156 . 290) (166 . 291) (228 . 528) (116 . -23) (107 . -23)) ((116 . -20) 
    (107 . -20)) ((116 . -18) (107 . -18)) ((116 . 526) (107 . 527)) ((112 . 
    525) (107 . 369)) ((107 . -272) (72 . -272)) ((12 . 67) (243 . 524)) 
    ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (236 . 185) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (117 . 243) 
    (227 . 278) (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (219 . 238) (218 . 239) (217 . 240) (216 . 241) (215 . 244) 
    (214 . 333) (182 . 523)) ((1 . -352)) ((83 . 521) (111 . 381) (113 . 382) 
    (153 . 522)) ((107 . -348) (114 . -348)) ((225 . 232) (224 . 233) (223 . 
    234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168
    ) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67)
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (115 . 259) (231 . 260) 
    (168 . 520)) ((107 . 518) (114 . 519)) ((107 . -279) (72 . -279)) (
    (13 . 167) (120 . 168) (241 . 517)) ((107 . -277) (72 . -277)) ((72 . 516)
    ) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237)
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) 
    (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) 
    (214 . 246) (231 . 283) (240 . 514) (72 . 515)) ((72 . 513)) ((72 . 512)) 
    ((12 . 67) (243 . 511)) ((117 . 510)) ((225 . 232) (224 . 233) (223 . 234)
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) (3 . 52) (4 . 53)
    (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) (21 . 396) 
    (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 402) 
    (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408) 
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 509)) ((117 . 508)) ((117 . 507)) ((117 . 506)) 
    ((4 . -378) (3 . -378) (1 . -378)) ((72 . 505) (107 . 369)) ((84 . 504)) 
    ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (236 . 185) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (117 . 243) 
    (227 . 278) (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (219 . 238) (218 . 239) (217 . 240) (216 . 241) (215 . 244) 
    (214 . 333) (182 . 503)) ((84 . 502) (1 . -1)) ((12 . 67) (117 . 68) 
    (243 . 69) (104 . 70) (165 . 71) (166 . 72) (183 . 263) (169 . 74) 
    (170 . 75) (171 . 76) (210 . 77) (72 . -87)) ((3 . -364) (4 . -364) 
    (1 . -364)) ((3 . -363) (4 . -363) (1 . -363)) ((3 . -362) (4 . -362) 
    (1 . -362)) ((3 . -361) (4 . -361) (1 . -361)) ((3 . -360) (4 . -360) 
    (1 . -360)) ((3 . -359) (4 . -359) (1 . -359)) ((3 . -358) (4 . -358) 
    (1 . -358)) ((3 . -357) (4 . -357) (1 . -357)) ((3 . -356) (4 . -356) 
    (1 . -356)) ((4 . -376) (3 . -376) (1 . -376)) ((4 . -375) (3 . -375) 
    (1 . -375)) ((3 . -373) (4 . -373) (1 . -373)) ((141 . 500) (225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (216 . 241) (100 . 178) (101 . 179
    ) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) 
    (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) 
    (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) 
    (66 . 44) (67 . 78) (68 . 45) (215 . 244) (106 . 186) (226 . 187) (108 . 
    188) (109 . 189) (235 . 190) (204 . 46) (205 . 47) (206 . 48) (207 . 49) 
    (208 . 50) (227 . 245) (214 . 246) (12 . 67) (16 . 199) (209 . 51) 
    (231 . 283) (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394)
    (20 . 395) (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 
    401) (240 . 402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (229 . 406)
    (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) 
    (150 . 413) (151 . 414) (152 . 415) (212 . 56) (143 . 416) (139 . 417) 
    (140 . 501) (114 . -372)) ((112 . 499)) ((1 . -293)) ((225 . 232) (224 . 
    233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238
    ) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 
    174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177)
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 498)) 
    ((112 . 497) (1 . -31)) ((1 . -294)) ((1 . -80)) ((1 . -79)) ((1 . -78)) 
    ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) 
    ((1 . -71)) ((1 . -70)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 496)) ((225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 283) 
    (240 . 495)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 239) (217 . 240) 
    (216 . 494)) ((116 . 493)) ((1 . -299)) ((13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 239) 
    (217 . 492)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 491)) ((13 . 167) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) 
    (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) 
    (219 . 490)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 489)) ((13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 488)) ((13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 487)) ((13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) 
    (223 . 234) (222 . 486)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 
    176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 
    182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 
    189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 
    234) (222 . 485)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 484)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 483)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) (223 . 482)) 
    ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (236 . 185) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (117 . 243) 
    (227 . 278) (225 . 232) (224 . 233) (223 . 481)) ((13 . 167) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) 
    (224 . 480)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 479)) ((13 . 167) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) 
    (225 . 478)) ((13 . 167) (120 . 168) (7 . 169) (8 . 170) (9 . 171) 
    (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175) (242 . 176) 
    (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (117 . 243) (227 . 278) (225 . 477)) ((13 . 167) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 476)) 
    ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) 
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) 
    (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) 
    (214 . 246) (231 . 475)) ((1 . -300)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6)
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) 
    (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41)
    (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (209 . 51) (229 . 226) (159 . 473) 
    (31 . 474)) ((116 . -311) (107 . -311)) ((12 . 67) (243 . 69) (165 . 71) 
    (183 . 211) (113 . 288) (117 . 462) (104 . 70) (156 . 290) (166 . 463) 
    (228 . 359) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9)
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (178 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) 
    (67 . 78) (68 . 45) (204 . 472) (205 . 47) (206 . 48) (207 . 49) (208 . 50
    ) (209 . 51) (229 . 226) (159 . 227) (160 . 228) (163 . 360) (116 . 361)) 
    ((12 . 67) (243 . 69) (165 . 203) (113 . 288) (117 . 462) (156 . 356) 
    (116 . -320) (107 . -320)) ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24
    ) (204 . 116) (193 . 471) (116 . -310) (107 . -310)) ((1 . -301)) (
    (12 . 67) (243 . 470)) ((1 . -291)) ((121 . 469) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (68 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (209 . 51) (3 . 52) (4 . 53) (5 . 54) 
    (229 . 55) (212 . 56) (72 . 57) (67 . 58) (145 . 59) (144 . 60) (191 . 61)
    (139 . 62) (123 . 63) (124 . 64) (114 . -437)) ((114 . 615)) ((116 . -316)
    (107 . -316)) ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 132)
    (116 . -313) (107 . -313)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) 
    (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (208 . 50) (209 . 83) (12 . 67) (117 . 68) (243 . 69) (104 . 70
    ) (165 . 71) (166 . 72) (183 . 217) (1 . -97)) ((107 . -309) (116 . -309))
    ((116 . -307)) ((112 . 614)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((104 . 
    455) (99 . 456) (98 . 457) (1 . -44)) ((104 . 455) (99 . 456) (98 . 457) 
    (1 . -43)) ((103 . 453) (102 . 454) (1 . -47)) ((103 . 453) (102 . 454) 
    (1 . -46)) ((97 . 451) (96 . 452) (1 . -52)) ((97 . 451) (96 . 452) 
    (1 . -51)) ((97 . 451) (96 . 452) (1 . -50)) ((97 . 451) (96 . 452) 
    (1 . -49)) ((95 . 447) (94 . 448) (93 . 449) (92 . 450) (1 . -55)) 
    ((95 . 447) (94 . 448) (93 . 449) (92 . 450) (1 . -54)) ((91 . 445) 
    (90 . 446) (1 . -57)) ((105 . 444) (1 . -59)) ((89 . 443) (1 . -61)) 
    ((88 . 442) (1 . -63)) ((115 . 530) (13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 613)) ((87 . 441) 
    (1 . -65)) ((84 . 612) (107 . 369)) ((1 . -69)) ((1 . -298)) ((112 . 611))
    ((1 . -292)) ((114 . 610)) ((3 . -374) (4 . -374) (1 . -374)) ((33 . 4) 
    (34 . 5) (35 . 6) (178 . 23) (36 . 24) (204 . 608) (225 . 232) (224 . 233)
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) 
    (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) 
    (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 
    402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408)
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 609)) ((84 . 607)) ((225 . 232) (224 . 233) (223 . 234)
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) (3 . 52) (4 . 53)
    (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) (21 . 396) 
    (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 402) 
    (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408) 
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 606)) ((4 . -377) (3 . -377) (1 . -377)) ((225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) 
    (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) 
    (231 . 283) (240 . 605)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 283) (240 . 604)) ((225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) 
    (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) 
    (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) 
    (231 . 283) (240 . 603)) ((23 . 602)) ((225 . 232) (224 . 233) (223 . 234)
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (218 . 239) (178 . 23) 
    (36 . 24) (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) 
    (67 . 78) (68 . 45) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (209 . 51) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (229 . 406) (227 . 245) (214 . 246) 
    (212 . 56) (231 . 283) (139 . 598) (72 . 599) (240 . 600) (138 . 601)) 
    ((72 . 597)) ((4 . -391) (3 . -391) (1 . -391)) ((4 . -392) (3 . -392) 
    (1 . -392)) ((72 . 596) (107 . 369)) ((4 . -394) (3 . -394) (1 . -394)) 
    ((4 . -395) (3 . -395) (1 . -395)) ((84 . 592) (131 . 593) (135 . 594) 
    (116 . 595)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (115 . 259) (231 . 260) (168 . 589) (111 . 
    381) (113 . 382) (153 . 383) (154 . 384) (155 . 590) (114 . 591)) (
    (1 . -345)) ((107 . -347) (114 . -347)) ((1 . -351)) ((1 . -353)) (
    (112 . 588)) ((1 . -355)) ((1 . -9)) ((1 . -10)) ((30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (178 . 23) (36 . 24) (37 . 25) (38 . 26) 
    (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40
    ) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) (68 . 45) (204 . 46) 
    (205 . 47) (206 . 48) (207 . 49) (208 . 50) (209 . 51) (229 . 375) 
    (230 . 586) (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (231 . 587)) ((116 . -22) (107 . -22)) 
    ((115 . 530) (1 . -29)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (111 . 381) (113 . 382) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (153 . 383) (227 . 245) (214 . 246) 
    (154 . 384) (115 . 259) (231 . 260) (168 . 385) (155 . 386) (232 . 585)) 
    ((1 . -82)) ((237 . 584) (225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (117 . 243) (236 . 185) (178 . 23) (36 . 24) 
    (37 . 25) (38 . 26) (39 . 27) (40 . 28) (41 . 29) (59 . 30) (60 . 31) 
    (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) (201 . 38)
    (202 . 39) (203 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 44) (67 . 78) 
    (68 . 45) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (209 . 51) (231 . 283) 
    (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) 
    (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 
    402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (229 . 406) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (152 . 415) (212 . 56) (143 . 416) (139 . 417) (140 . 501) 
    (114 . -7)) ((1 . -342)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 583)) ((1 . -336)) ((112 . 582)
    ) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237)
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) 
    (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 244) 
    (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 245) 
    (214 . 246) (231 . 580) (112 . 581)) ((1 . -337)) ((1 . -333)) ((1 . -322)
    ) ((39 . 27) (40 . 28) (41 . 29) (206 . 206) (161 . 207) (164 . 579)) 
    ((1 . -328)) ((112 . 578) (1 . -31)) ((112 . 577)) ((225 . 232) (224 . 233
    ) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 574) 
    (112 . 575) (65 . 576)) ((1 . -324)) ((116 . 573)) ((117 . 572)) ((117 . 
    -260) (116 . -267) (107 . -267)) ((116 . -266) (107 . -266)) ((116 . -265)
    (107 . -265)) ((116 . -264) (107 . -264)) ((116 . -262) (107 . -262)) 
    ((107 . 571) (116 . -261)) ((116 . 570)) ((116 . -254) (107 . -254)) 
    ((3 . -247) (4 . -247) (1 . -247)) ((1 . -189)) ((33 . 4) (34 . 5) 
    (35 . 6) (178 . 23) (36 . 24) (204 . 116) (193 . 568) (12 . 67) (117 . 68)
    (243 . 69) (104 . 70) (165 . 71) (166 . 72) (84 . 344) (183 . 345) 
    (184 . 346) (185 . 569)) ((33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) 
    (204 . 132) (107 . -226) (72 . -226)) ((13 . 167) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (241 . 175)
    (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (219 . 238) (218 . 239) 
    (217 . 240) (216 . 241) (215 . 244) (214 . 333) (182 . 567)) ((107 . -228)
    (72 . -228)) ((5 . -206) (1 . -206)) ((1 . -192)) ((114 . -239) (107 . 
    -239)) ((1 . -230)) ((107 . -227) (72 . -227)) ((12 . 67) (117 . 68) 
    (243 . 69) (104 . 70) (165 . 71) (166 . 72) (84 . 344) (183 . 345) 
    (184 . 346) (185 . 646) (33 . 4) (34 . 5) (35 . 6) (178 . 23) (36 . 24) 
    (204 . 132)) ((107 . -222) (72 . -222)) ((116 . -257) (107 . -257)) 
    ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) 
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) (41 . 29) (59 . 30) 
    (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) (200 . 36) (62 . 37) 
    (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162) (207 . 163) 
    (13 . 167) (33 . 4) (34 . 5) (35 . 6) (186 . 164) (120 . 168) (12 . 67) 
    (157 . 165) (178 . 296) (175 . 548) (243 . 549) (241 . 550) (32 . 551) 
    (233 . 552) (172 . 645)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (39 . 27) (40 . 28) 
    (41 . 29) (59 . 30) (60 . 31) (61 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (200 . 36) (62 . 37) (201 . 38) (202 . 39) (203 . 40) (63 . 41) (206 . 162
    ) (207 . 163) (13 . 167) (33 . 4) (34 . 5) (35 . 6) (186 . 164) (120 . 168
    ) (12 . 67) (157 . 165) (178 . 296) (175 . 548) (243 . 549) (241 . 550) 
    (32 . 551) (233 . 552) (172 . 553) (173 . 554) (174 . 644)) ((1 . -323)) 
    ((112 . 643)) ((1 . -326)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235
    ) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 642)) ((1 . -327)) ((1 . -332))
    ((112 . 640) (225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (231 . 641)) ((112 . 639)) ((1 . -340)) 
    ((1 . -335)) ((112 . 638)) ((114 . 637)) ((114 . 635) (107 . 636)) 
    ((116 . -21) (107 . -21)) ((116 . -19) (107 . -19)) ((1 . -354)) ((107 . 
    -350) (114 . -350)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (115 . 259) (231 . 260) (168 . 634)) 
    ((1 . -346)) ((13 . 167) (120 . 168) (113 . 631) (241 . 632) (130 . 633) 
    (1 . -407)) ((107 . 630) (116 . -406) (84 . -406)) ((116 . 626) (84 . 627)
    (129 . 628) (134 . 629)) ((1 . -396)) ((4 . -393) (3 . -393) (1 . -393)) 
    ((4 . -390) (3 . -390) (1 . -390)) ((1 . -387)) ((1 . -386)) ((72 . 625) 
    (107 . 369)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) 
    (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) 
    (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) (101 . 
    179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 
    185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 
    190) (227 . 245) (214 . 246) (231 . 283) (240 . 623) (137 . 624) (72 . 
    -388)) ((117 . 622)) ((116 . 621) (107 . 369)) ((116 . 620) (107 . 369)) 
    ((107 . 369) (116 . 619)) ((4 . -368) (3 . -368) (1 . -368)) ((225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (12 . 67) (16 . 199) 
    (231 . 283) (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394)
    (20 . 395) (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 
    401) (240 . 402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (152 . 415) (143 . 618)) ((225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) (3 . 52) (4 . 53)
    (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) (21 . 396) 
    (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 402) 
    (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408) 
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 617)) ((4 . -365) (3 . -365) (1 . -365)) ((4 . -369) 
    (3 . -369) (5 . -369) (1 . -369)) ((1 . -297)) ((13 . 167) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (241 . 175) (242 . 176) (243 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (105 . 183) (236 . 185) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (117 . 243) (227 . 278) (225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (219 . 238) 
    (218 . 239) (217 . 240) (216 . 241) (215 . 244) (214 . 616)) ((1 . -37)) 
    ((1 . -296)) ((5 . -434) (4 . -434) (3 . -434) (1 . -434)) ((1 . -67)) 
    ((4 . -366) (3 . -366) (1 . -366)) ((4 . -367) (3 . -367) (1 . -367)) 
    ((225 . 232) (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) 
    (13 . 167) (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172
    ) (11 . 173) (32 . 174) (218 . 239) (217 . 240) (241 . 175) (242 . 176) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (12 . 67) 
    (16 . 199) (231 . 283) (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393)
    (19 . 394) (20 . 395) (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 
    400) (72 . 401) (240 . 402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) 
    (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) 
    (150 . 413) (151 . 414) (152 . 415) (143 . 667)) ((225 . 232) (224 . 233) 
    (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) 
    (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) 
    (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 
    402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408)
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 666)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239) (217 . 
    240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) (101 . 179) (102 . 
    180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) (215 . 
    244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) (227 . 
    245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) (3 . 52) (4 . 53) 
    (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) (21 . 396) 
    (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 402) 
    (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408) 
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 665)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 283) (240 . 664)) ((107 . 369) 
    (72 . -389) (116 . -389)) ((72 . 663)) ((1 . -385)) ((1 . -397)) ((13 . 
    167) (120 . 168) (113 . 660) (241 . 661) (128 . 662) (1 . -413)) ((107 . 
    659) (84 . -412) (116 . -412)) ((84 . 655) (127 . 656) (133 . 657) 
    (116 . 658)) ((13 . 167) (120 . 168) (113 . 631) (241 . 632) (130 . 654)) 
    ((12 . 67) (243 . 653)) ((117 . 652)) ((1 . -408)) ((107 . -349) (114 . 
    -349)) ((1 . -16)) ((114 . 651) (225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) 
    (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (115 . 259) (231 . 260) 
    (168 . 589) (111 . 381) (113 . 382) (153 . 383) (154 . 384) (155 . 590)) 
    ((116 . 650)) ((1 . -341)) ((1 . -339)) ((1 . -330)) ((112 . 649)) 
    ((112 . 648)) ((1 . -325)) ((116 . 647)) ((116 . -263) (107 . -263)) 
    ((107 . -223) (72 . -223)) ((116 . -268) (107 . -268)) ((1 . -331)) 
    ((1 . -329)) ((1 . -5)) ((1 . -17)) ((12 . 67) (243 . 681)) ((112 . 680)) 
    ((1 . -409)) ((13 . 167) (120 . 168) (241 . 679) (1 . -419)) ((107 . 678) 
    (116 . -418) (84 . -418)) ((116 . 674) (84 . 675) (126 . 676) (132 . 677))
    ((1 . -398)) ((13 . 167) (120 . 168) (113 . 660) (241 . 661) (128 . 673)) 
    ((12 . 67) (243 . 672)) ((117 . 671)) ((1 . -414)) ((225 . 232) (224 . 233
    ) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) 
    (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174)
    (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177) 
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 283) 
    (240 . 623) (137 . 670) (116 . -388)) ((116 . 669) (107 . 369)) ((4 . -382
    ) (3 . -382) (1 . -382)) ((4 . -381) (3 . -381) (1 . -381)) ((25 . 668) 
    (4 . -379) (3 . -379) (1 . -379)) ((225 . 232) (224 . 233) (223 . 234) 
    (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) 
    (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (216 . 241) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) (236 . 185) 
    (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) (235 . 190) 
    (227 . 245) (214 . 246) (12 . 67) (16 . 199) (231 . 283) (3 . 52) (4 . 53)
    (167 . 391) (17 . 392) (18 . 393) (19 . 394) (20 . 395) (21 . 396) 
    (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 401) (240 . 402) 
    (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407) (145 . 408) 
    (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) 
    (152 . 415) (143 . 692)) ((72 . 691)) ((116 . 690)) ((225 . 232) (224 . 
    233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) (219 . 238
    ) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 
    174) (12 . 67) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (243 . 177)
    (216 . 241) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (105 . 183) (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) 
    (108 . 188) (109 . 189) (235 . 190) (227 . 245) (214 . 246) (231 . 283) 
    (240 . 689)) ((112 . 688)) ((1 . -415)) ((1 . -399)) ((12 . 67) (243 . 687
    ) (116 . -423) (107 . -423)) ((107 . 686) (116 . -422)) ((116 . 685)) 
    ((13 . 167) (120 . 168) (241 . 684)) ((1 . -420)) ((13 . 167) (120 . 168) 
    (241 . 683)) ((116 . 682)) ((1 . -410)) ((117 . 697)) ((1 . -421)) 
    ((1 . -400)) ((12 . 67) (243 . 696)) ((116 . -424) (107 . -424)) ((13 . 
    167) (120 . 168) (241 . 695)) ((116 . 694) (107 . 369)) ((225 . 232) 
    (224 . 233) (223 . 234) (222 . 235) (221 . 236) (220 . 237) (13 . 167) 
    (219 . 238) (120 . 168) (7 . 169) (8 . 170) (9 . 171) (10 . 172) (11 . 173
    ) (32 . 174) (218 . 239) (217 . 240) (241 . 175) (242 . 176) (216 . 241) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) 
    (117 . 243) (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) 
    (109 . 189) (235 . 190) (227 . 245) (214 . 246) (12 . 67) (16 . 199) 
    (231 . 283) (3 . 52) (4 . 53) (167 . 391) (17 . 392) (18 . 393) (19 . 394)
    (20 . 395) (21 . 396) (22 . 397) (23 . 398) (24 . 399) (27 . 400) (72 . 
    401) (240 . 402) (115 . 201) (28 . 403) (29 . 404) (243 . 405) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (152 . 415) (143 . 693)) ((4 . -383) (3 . -383) (1 . -383)) 
    ((4 . -380) (3 . -380) (1 . -380)) ((4 . -384) (3 . -384) (1 . -384)) 
    ((1 . -416)) ((117 . 699)) ((116 . -425) (107 . -425)) ((12 . 67) (243 . 
    698)) ((116 . 701)) ((225 . 232) (224 . 233) (223 . 234) (222 . 235) 
    (221 . 236) (220 . 237) (13 . 167) (219 . 238) (120 . 168) (7 . 169) 
    (8 . 170) (9 . 171) (10 . 172) (11 . 173) (32 . 174) (12 . 67) (218 . 239)
    (217 . 240) (241 . 175) (242 . 176) (243 . 177) (216 . 241) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (105 . 183) (117 . 243) 
    (236 . 185) (215 . 244) (106 . 186) (226 . 187) (108 . 188) (109 . 189) 
    (235 . 190) (227 . 245) (214 . 246) (231 . 283) (240 . 700)) ((116 . 702) 
    (107 . 369)) ((1 . -411)) ((1 . -417))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
