;; c99x-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 240) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("_Float128" . 49) ("double" . 50) ("float" . 51) 
    ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 55) ("int" . 56)
    (imp . 57) ("short" . 58) ("__typeof__" . 59) ("__typeof" . 60) ("typeof" 
    . 61) ("_Bool" . 62) ("void" . 63) ("typedef" . 64) ("static" . 65) 
    ("register" . 66) ("extern" . 67) ("auto" . 68) (reduce-on-semi . 69) 
    (reduce-on-attr . 70) (shift-on-attr . 71) (";" . 72) ("|=" . 73) ("^=" . 
    74) ("&=" . 75) (">>=" . 76) ("<<=" . 77) ("%=" . 78) ("/=" . 79) ("*=" . 
    80) ("-=" . 81) ("+=" . 82) ("=" . 83) (":" . 84) ("?" . 85) ("||" . 86) 
    ("&&" . 87) ("|" . 88) ("^" . 89) ("!=" . 90) ("==" . 91) (">=" . 92) 
    ("<=" . 93) (">" . 94) ("<" . 95) (">>" . 96) ("<<" . 97) ("%" . 98) 
    ("/" . 99) ("!" . 100) ("~" . 101) ("-" . 102) ("+" . 103) ("*" . 104) 
    ("&" . 105) ("sizeof" . 106) ("," . 107) ("--" . 108) ("++" . 109) 
    ("->" . 110) ("." . 111) ("]" . 112) ("[" . 113) ("}" . 114) ("{" . 115) 
    (")" . 116) ("(" . 117) ($error . 2) ($end . 119)))

(define c99x-ntab
  '((120 . string-literal-1) (121 . $P6) (122 . $P5) (123 . 
    function-definition) (124 . external-declaration) (125 . 
    external-declaration-list) (126 . asm-gotos-1) (127 . asm-clobbers-1) 
    (128 . asm-input) (129 . asm-inputs-1) (130 . asm-output) (131 . 
    asm-outputs-1) (132 . asm-gotos) (133 . asm-clobbers) (134 . asm-inputs) 
    (135 . asm-outputs) (136 . opt-asm-qualifiers) (137 . opt-expression) 
    (138 . initial-clause) (139 . declaration) (140 . block-item) (141 . $P4) 
    (142 . $P3) (143 . statement) (144 . cpp-statement) (145 . pragma) 
    (146 . asm-statement) (147 . jump-statement) (148 . iteration-statement) 
    (149 . selection-statement) (150 . expression-statement) (151 . 
    compound-statement) (152 . labeled-statement) (153 . designator) (154 . 
    designator-list) (155 . designation) (156 . direct-abstract-declarator) 
    (157 . specifier-qualifier-list/no-attr) (158 . identifier-list-1) 
    (159 . parameter-declaration) (160 . parameter-list) (161 . 
    type-qualifier-list-1) (162 . identifier-list) (163 . parameter-type-list)
    (164 . type-qualifier-list) (165 . direct-declarator) (166 . pointer) 
    (167 . asm-expression) (168 . initializer) (169 . init-declarator-1) 
    (170 . init-declarator) (171 . init-declarator-list-1) (172 . 
    attribute-expr) (173 . attr-expr-list-1) (174 . attr-expr-list) (175 . 
    attr-word) (176 . attribute) (177 . attribute-list-1) (178 . attr-name) 
    (179 . attribute-list) (180 . enumerator) (181 . enumerator-list) (182 . 
    constant-expression) (183 . declarator) (184 . struct-declarator-1) 
    (185 . struct-declarator) (186 . specifier-qualifier-list/no-attr-1) 
    (187 . specifier-qualifier-list-1) (188 . struct-declarator-list) (189 . 
    specifier-qualifier-list) (190 . struct-declaration-no-comment) (191 . 
    lone-comment) (192 . struct-declaration) (193 . attribute-specifiers) 
    (194 . struct-declaration-list) (195 . ident-like) (196 . opt-attr-specs) 
    (197 . typedef-name) (198 . enum-specifier) (199 . 
    struct-or-union-specifier) (200 . complex-type-specifier) (201 . 
    fixpt-type-specifier) (202 . float-type-specifier) (203 . 
    fixed-type-specifier) (204 . attribute-specifier) (205 . 
    function-specifier) (206 . type-qualifier) (207 . type-specifier) (208 . 
    storage-class-specifier) (209 . declaration-specifiers-1) (210 . 
    init-declarator-list) (211 . code-comment) (212 . declaration-no-comment) 
    (213 . assignment-operator) (214 . conditional-expression) (215 . 
    logical-or-expression) (216 . logical-and-expression) (217 . 
    bitwise-or-expression) (218 . bitwise-xor-expression) (219 . 
    bitwise-and-expression) (220 . equality-expression) (221 . 
    relational-expression) (222 . shift-expression) (223 . additive-expression
    ) (224 . multiplicative-expression) (225 . cast-expression) (226 . 
    unary-operator) (227 . unary-expression) (228 . abstract-declarator) 
    (229 . declaration-specifiers) (230 . arg-expr-hack) (231 . 
    assignment-expression) (232 . initializer-list) (233 . type-name) (234 . 
    argument-expression-list) (235 . postfix-expression) (236 . 
    primary-expression) (237 . $P2) (238 . block-item-list) (239 . $P1) 
    (240 . expression) (241 . string-literal) (242 . constant) (243 . 
    identifier) (244 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 
    1 1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 
    4 4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 
    3 4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 
    1 1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 
    6 6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 
    3 2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 
    2 0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 
    1 2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 
    1 1 1 1 2 1 1 1 1))

(define c99x-rto-v
  #(#f 236 236 236 236 236 239 237 235 235 235 235 235 235 235 235 235 235 
    234 234 234 234 230 230 227 227 227 227 227 227 226 226 226 226 226 226 
    225 225 224 224 224 224 223 223 223 222 222 222 221 221 221 221 221 220 
    220 220 219 219 218 218 217 217 216 216 215 215 214 214 231 231 213 213 
    213 213 213 213 213 213 213 213 213 240 240 182 139 139 212 212 229 209 
    209 209 209 209 209 209 209 209 209 208 208 208 208 208 207 207 207 207 
    207 207 207 207 207 207 207 207 207 207 207 203 203 203 203 203 203 203 
    203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 203 
    203 202 202 202 202 200 200 200 200 201 201 201 201 201 201 201 201 201 
    201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 201 
    201 201 201 201 201 201 201 201 201 199 199 199 199 199 199 195 195 196 
    196 194 194 194 194 194 194 192 192 190 190 189 187 187 187 187 187 187 
    157 186 186 186 186 188 188 188 185 184 184 184 184 198 198 198 198 198 
    181 181 180 180 180 180 206 206 206 205 205 193 193 204 204 178 178 178 
    179 177 177 177 176 176 176 175 175 174 173 173 172 172 172 172 172 210 
    171 171 171 170 169 169 169 169 169 169 169 183 183 166 166 166 166 166 
    166 165 165 165 165 165 165 165 165 165 165 165 165 165 165 164 161 161 
    163 163 160 160 159 159 159 159 162 158 158 233 233 228 228 228 156 156 
    156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 156 
    156 197 168 168 168 232 232 232 232 155 154 154 153 153 143 143 143 143 
    143 143 143 143 143 152 152 152 152 151 151 142 141 238 238 140 140 150 
    150 149 149 149 148 148 148 138 138 138 137 137 147 147 147 147 147 146 
    167 167 167 167 167 136 136 136 136 136 135 131 131 131 130 130 134 129 
    129 129 128 128 133 127 127 127 132 126 126 126 244 125 125 124 124 124 
    124 124 124 124 122 121 123 243 242 242 242 242 242 242 241 120 120 211 
    191 144 145))

(define c99x-pat-v
  #(((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 40)) 
    ((1 . -38)) ((104 . 123) (99 . 124) (98 . 125) (1 . -42)) ((103 . 121) 
    (102 . 122) (1 . -45)) ((97 . 119) (96 . 120) (1 . -48)) ((95 . 115) 
    (94 . 116) (93 . 117) (92 . 118) (1 . -53)) ((91 . 113) (90 . 114) 
    (1 . -56)) ((1 . -447)) ((105 . 112) (1 . -58)) ((13 . 111) (1 . -446)) 
    ((1 . -445)) ((1 . -444)) ((1 . -443)) ((1 . -442)) ((1 . -441)) ((1 . 
    -440)) ((1 . -439)) ((89 . 110) (1 . -60)) ((88 . 109) (1 . -62)) (
    (1 . -3)) ((1 . -2)) ((1 . -1)) ((87 . 108) (1 . -64)) ((1 . -35)) 
    ((1 . -34)) ((1 . -33)) ((1 . -32)) ((1 . -31)) ((1 . -30)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 69) (115 . 70) 
    (30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) 
    (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) 
    (201 . 99) (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) 
    (186 . 105) (157 . 106) (233 . 107)) ((1 . -8)) ((85 . 67) (86 . 68) 
    (1 . -66)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 65) (117 . 66)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 64)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 60) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 62)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (117 . 60) (236 . 30) (106 . 32) 
    (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 61)) ((113 . 54) 
    (117 . 55) (111 . 56) (110 . 57) (109 . 58) (108 . 59) (1 . -24)) (
    (73 . 42) (74 . 43) (75 . 44) (76 . 45) (77 . 46) (78 . 47) (79 . 48) 
    (80 . 49) (81 . 50) (82 . 51) (83 . 52) (213 . 53) (1 . -36)) ((1 . -68)) 
    ((1 . -81)) ((107 . 41) (119 . 0)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4
    ) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (231 . 224)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76
    )) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70))
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 223)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 222)) ((116 . 204) 
    (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) 
    (58 . 87) (218 . 17) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88
    ) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (217 . 
    18) (241 . 19) (242 . 20) (243 . 21) (204 . 212) (205 . 213) (206 . 214) 
    (207 . 215) (208 . 216) (216 . 22) (100 . 23) (101 . 24) (102 . 25) 
    (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (209 . 217) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (229 . 218) (230 . 219) (231 . 220) (234 . 221)) ((12 . 16)
    (243 . 203)) ((12 . 16) (243 . 202)) ((1 . -14)) ((1 . -15)) ((30 . 71) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) 
    (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99)
    (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) (186 . 105) 
    (157 . 106) (233 . 201) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) 
    (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20
    ) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) 
    (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) 
    (240 . 69) (115 . 70)) ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) 
    ((1 . -28)) ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) 
    (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) 
    (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) (206 . 103) 
    (207 . 104) (186 . 105) (157 . 106) (233 . 200) (225 . 1) (224 . 2) 
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 
    23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (231 . 39) (240 . 69) (115 . 70)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 199)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) (217 . 18) 
    (216 . 198)) ((116 . 197) (107 . 41)) ((239 . 196) (3 . -6) (4 . -6) 
    (1 . -6)) ((1 . -343)) ((115 . 192) (12 . 16) (30 . 71) (197 . 193) 
    (243 . 194) (195 . 195)) ((33 . 183) (34 . 184) (35 . 185) (178 . 186) 
    (36 . 187) (204 . 188) (193 . 189) (196 . 191) (1 . -197)) ((33 . 183) 
    (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 189) 
    (196 . 190) (1 . -197)) ((47 . 177) (58 . 178) (46 . 179) (54 . 180) 
    (55 . 181) (53 . 182)) ((1 . -163)) ((1 . -154)) ((1 . -149)) ((1 . -148))
    ((48 . 176) (1 . -146)) ((48 . 175) (1 . -145)) ((1 . -142)) ((56 . 169) 
    (52 . 170) (47 . 171) (58 . 172) (46 . 173) (54 . 174) (1 . -137)) 
    ((56 . 164) (54 . 165) (50 . 166) (47 . 167) (46 . 168) (1 . -126)) 
    ((1 . -123)) ((56 . 158) (52 . 159) (47 . 160) (58 . 161) (46 . 162) 
    (54 . 163) (1 . -124)) ((56 . 155) (47 . 156) (46 . 157) (1 . -119)) 
    ((1 . -242)) ((1 . -241)) ((1 . -240)) ((117 . 154)) ((117 . 153)) 
    ((117 . 152)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) (
    (1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) ((30 . 71)
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) 
    (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99)
    (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) (186 . 151) 
    (1 . -219)) ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) 
    (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) 
    (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) (206 . 103) 
    (207 . 104) (186 . 150) (1 . -217)) ((1 . -216)) ((113 . 144) (117 . 145) 
    (104 . 146) (156 . 147) (166 . 148) (228 . 149) (116 . -318) (107 . -318))
    ((116 . 143)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) 
    (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) 
    (218 . 17) (217 . 142)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 
    30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) 
    (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (219 . 8) (218 . 141)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 
    30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) 
    (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (219 . 140)) ((1 . -448)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 
    30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) 
    (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 139)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 138)) ((13 . 7) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) 
    (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) 
    (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 4) 
    (221 . 137)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) 
    (225 . 1) (224 . 2) (223 . 3) (222 . 136)) ((13 . 7) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) 
    (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) 
    (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 135)
    ) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) 
    (224 . 2) (223 . 3) (222 . 134)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) 
    (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) 
    (117 . 29) (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 133)) ((13 . 7)
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 132)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) 
    (225 . 1) (224 . 2) (223 . 131)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) 
    (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) 
    (117 . 29) (227 . 63) (225 . 1) (224 . 130)) ((13 . 7) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) 
    (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) 
    (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 129)) ((13 . 7) (120 . 9
    ) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 128)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 127)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 126)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((104 . 123) (99 . 124) (98 . 125) 
    (1 . -44)) ((104 . 123) (99 . 124) (98 . 125) (1 . -43)) ((103 . 121) 
    (102 . 122) (1 . -47)) ((103 . 121) (102 . 122) (1 . -46)) ((97 . 119) 
    (96 . 120) (1 . -52)) ((97 . 119) (96 . 120) (1 . -51)) ((97 . 119) 
    (96 . 120) (1 . -50)) ((97 . 119) (96 . 120) (1 . -49)) ((95 . 115) 
    (94 . 116) (93 . 117) (92 . 118) (1 . -55)) ((95 . 115) (94 . 116) 
    (93 . 117) (92 . 118) (1 . -54)) ((91 . 113) (90 . 114) (1 . -57)) 
    ((105 . 112) (1 . -59)) ((89 . 110) (1 . -61)) ((88 . 109) (1 . -63)) 
    ((115 . 334) (13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) 
    (225 . 335)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 329) (112 . 330) (65 . 331) 
    (39 . 88) (40 . 89) (41 . 90) (206 . 318) (161 . 319) (164 . 332) (104 . 
    333)) ((113 . 144) (117 . 145) (104 . 146) (156 . 147) (166 . 148) 
    (228 . 323) (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73)
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) 
    (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88) (40 . 89) (41 . 90)
    (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) 
    (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) (64 . 207) 
    (65 . 208) (66 . 209) (67 . 210) (68 . 211) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 216) (209 . 217) (229 . 324) (159 . 325) 
    (160 . 326) (163 . 327) (116 . 328)) ((39 . 88) (40 . 89) (41 . 90) 
    (206 . 318) (161 . 319) (164 . 320) (33 . 183) (34 . 184) (35 . 185) 
    (178 . 186) (36 . 187) (204 . 188) (193 . 321) (104 . 146) (166 . 322) 
    (1 . -288)) ((117 . 316) (113 . 317) (116 . -321) (107 . -321)) ((113 . 
    144) (117 . 145) (156 . 315) (116 . -320) (107 . -320)) ((116 . -317) 
    (107 . -317)) ((1 . -218)) ((1 . -220)) ((30 . 71) (42 . 72) (43 . 73) 
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) 
    (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 
    101) (63 . 102) (206 . 103) (207 . 104) (186 . 105) (157 . 106) (233 . 313
    ) (13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 60) (236 . 30) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 314)) ((30 . 71) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) 
    (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99)
    (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) (186 . 105) 
    (157 . 106) (233 . 311) (13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 
    60) (236 . 30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) 
    (227 . 312)) ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) 
    (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) 
    (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) (206 . 103) 
    (207 . 104) (186 . 105) (157 . 106) (233 . 309) (13 . 7) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (117 . 60) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (227 . 310)) ((1 . -120)) ((1 . -153)) 
    ((1 . -162)) ((1 . -125)) ((1 . -143)) ((1 . -157)) ((46 . 306) (47 . 307)
    (56 . 308) (1 . -121)) ((1 . -166)) ((46 . 302) (47 . 303) (54 . 304) 
    (56 . 305) (1 . -128)) ((1 . -127)) ((56 . 301) (1 . -130)) ((48 . 300) 
    (1 . -147)) ((1 . -155)) ((1 . -164)) ((1 . -136)) ((1 . -144)) ((1 . -160
    )) ((46 . 297) (47 . 298) (56 . 299) (1 . -135)) ((1 . -169)) ((46 . 293) 
    (47 . 294) (54 . 295) (56 . 296) (1 . -139)) ((1 . -150)) ((1 . -151)) 
    ((1 . -172)) ((46 . 291) (47 . 292)) ((1 . -181)) ((46 . 289) (47 . 290)) 
    ((46 . 285) (54 . 286) (47 . 287) (58 . 288)) ((46 . 281) (54 . 282) 
    (47 . 283) (58 . 284)) ((4 . -251) (3 . -251) (1 . -251)) ((4 . -250) 
    (3 . -250) (1 . -250)) ((4 . -249) (3 . -249) (1 . -249)) ((3 . -248) 
    (4 . -248) (1 . -248)) ((117 . 280)) ((1 . -245)) ((33 . 183) (34 . 184) 
    (35 . 185) (178 . 186) (36 . 187) (204 . 279) (1 . -198)) ((115 . 277) 
    (12 . 16) (30 . 71) (197 . 193) (243 . 194) (195 . 278)) ((115 . 275) 
    (12 . 16) (30 . 71) (197 . 193) (243 . 194) (195 . 276)) ((12 . 16) 
    (243 . 272) (180 . 273) (181 . 274)) ((1 . -196)) ((1 . -195)) ((115 . 271
    ) (1 . -233)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6)
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (30 . 71) (33 . 
    183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) 
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (216 . 22) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 
    30) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88) (40 . 89) 
    (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) 
    (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (215 . 31) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 216) (227 . 37) (214 . 38) (12 . 16) 
    (16 . 237) (209 . 217) (231 . 39) (3 . 238) (4 . 239) (167 . 240) (17 . 
    241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 247) 
    (24 . 248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) 
    (29 . 254) (243 . 255) (229 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (152 . 265) 
    (212 . 266) (143 . 267) (139 . 268) (140 . 269) (238 . 270)) ((1 . -4)) 
    ((87 . 108) (1 . -65)) ((84 . 236) (107 . 41)) ((116 . 235)) ((116 . 234))
    ((1 . -13)) ((1 . -12)) ((1 . -11)) ((1 . -244)) ((1 . -243)) ((1 . -103))
    ((1 . -102)) ((1 . -101)) ((1 . -100)) ((1 . -99)) ((30 . 71) (33 . 183) 
    (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) 
    (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (68 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) 
    (209 . 233) (1 . -97)) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88)
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (204 . 
    212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 232) (1 . -95)
    ) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74
    ) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (37 . 205) (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) 
    (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) 
    (201 . 99) (202 . 100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) 
    (66 . 209) (67 . 210) (68 . 211) (204 . 212) (205 . 213) (206 . 214) 
    (207 . 215) (208 . 216) (209 . 231) (1 . -93)) ((30 . 71) (33 . 183) 
    (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) 
    (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (68 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) 
    (209 . 230) (1 . -91)) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88)
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (204 . 
    212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 229) (1 . -89)
    ) ((1 . -88)) ((113 . 144) (117 . 145) (104 . 146) (156 . 147) (166 . 148)
    (228 . 228) (116 . -23) (107 . -23)) ((116 . -20) (107 . -20)) ((116 . -18
    ) (107 . -18)) ((116 . 226) (107 . 227)) ((112 . 225) (107 . 41)) (
    (1 . -69)) ((1 . -82)) ((1 . -9)) ((1 . -10)) ((30 . 71) (33 . 183) 
    (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) 
    (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (68 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) 
    (209 . 217) (229 . 218) (230 . 440) (225 . 1) (224 . 2) (223 . 3) (222 . 4
    ) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (231 . 441)) ((116 . -22) (107 . -22)) ((1 . -90)) ((1 . -92)) 
    ((1 . -94)) ((1 . -96)) ((1 . -98)) ((115 . 334)) ((115 . 334) (1 . -29)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) 
    (217 . 18) (216 . 22) (215 . 31) (214 . 439)) ((20 . 434) (40 . 435) 
    (14 . 436) (15 . 437) (136 . 438) (117 . -401)) ((4 . -452) (3 . -452) 
    (1 . -452)) ((4 . -451) (3 . -451) (1 . -451)) ((72 . 433)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 431) (72 . 432)) 
    ((72 . 430)) ((72 . 429)) ((12 . 16) (243 . 428)) ((117 . 427)) ((225 . 1)
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (218 . 17) (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) (4 . 239) 
    (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) 
    (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (143 . 426)) ((117 . 425)) ((117 . 424)) ((117 . 423)) 
    ((4 . -378) (3 . -378) (1 . -378)) ((72 . 422) (107 . 41)) ((142 . 420) 
    (114 . 421) (3 . -371) (4 . -371) (1 . -371)) ((84 . 419)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) (217 . 18) 
    (216 . 22) (215 . 31) (214 . 417) (182 . 418)) ((84 . 416) (1 . -1)) 
    ((12 . 16) (117 . 409) (243 . 355) (104 . 146) (165 . 356) (166 . 410) 
    (183 . 411) (169 . 412) (170 . 413) (171 . 414) (210 . 415) (72 . -87)) 
    ((3 . -364) (4 . -364) (1 . -364)) ((3 . -363) (4 . -363) (1 . -363)) 
    ((3 . -362) (4 . -362) (1 . -362)) ((3 . -361) (4 . -361) (1 . -361)) 
    ((3 . -360) (4 . -360) (1 . -360)) ((3 . -359) (4 . -359) (1 . -359)) 
    ((3 . -358) (4 . -358) (1 . -358)) ((3 . -357) (4 . -357) (1 . -357)) 
    ((3 . -356) (4 . -356) (1 . -356)) ((72 . 408)) ((4 . -376) (3 . -376) 
    (1 . -376)) ((4 . -375) (3 . -375) (1 . -375)) ((3 . -373) (4 . -373) 
    (1 . -373)) ((237 . 406) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5)
    (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (30 . 71
    ) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75)
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (216 . 22) (100 . 23) 
    (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 
    30) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88) (40 . 89) 
    (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) 
    (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (215 . 31) (106 . 
    32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 216) (227 . 37) (214 . 38) (12 . 16) 
    (16 . 237) (209 . 217) (231 . 39) (3 . 238) (4 . 239) (167 . 240) (17 . 
    241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 247) 
    (24 . 248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) 
    (29 . 254) (243 . 255) (229 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (152 . 265) 
    (212 . 266) (143 . 267) (139 . 268) (140 . 407) (114 . -7)) ((12 . 16) 
    (243 . 272) (180 . 273) (181 . 405)) ((83 . 403) (33 . 183) (34 . 184) 
    (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 404) (114 . -236) 
    (107 . -236)) ((114 . -234) (107 . -234)) ((114 . 401) (107 . 402)) 
    ((30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 391
    ) (189 . 392) (5 . 393) (190 . 394) (72 . 395) (191 . 396) (192 . 397) 
    (194 . 400)) ((115 . 399) (1 . -194)) ((30 . 71) (33 . 183) (34 . 184) 
    (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (39 . 88) (40 . 89) 
    (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) 
    (204 . 388) (206 . 389) (207 . 390) (187 . 391) (189 . 392) (5 . 393) 
    (190 . 394) (72 . 395) (191 . 396) (192 . 397) (194 . 398)) ((115 . 387) 
    (1 . -191)) ((1 . -246)) ((117 . 386)) ((1 . -187)) ((47 . 384) (46 . 385)
    ) ((1 . -178)) ((47 . 382) (46 . 383)) ((1 . -184)) ((47 . 380) (46 . 381)
    ) ((1 . -175)) ((47 . 378) (46 . 379)) ((1 . -182)) ((1 . -173)) ((1 . 
    -180)) ((1 . -171)) ((1 . -170)) ((1 . -161)) ((56 . 377) (1 . -141)) 
    ((1 . -138)) ((1 . -168)) ((1 . -159)) ((1 . -134)) ((1 . -152)) ((1 . 
    -131)) ((1 . -167)) ((1 . -158)) ((56 . 376) (1 . -132)) ((1 . -129)) 
    ((1 . -165)) ((1 . -156)) ((1 . -122)) ((116 . 375)) ((116 . 374)) 
    ((116 . 373)) ((116 . 372)) ((116 . 371)) ((116 . 370)) ((117 . 316) 
    (113 . 317) (116 . -319) (107 . -319)) ((116 . 368) (30 . 71) (33 . 183) 
    (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) 
    (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (68 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) 
    (209 . 217) (229 . 324) (159 . 325) (160 . 326) (163 . 369)) ((65 . 363) 
    (112 . 364) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 365) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 366) (39 . 88) 
    (40 . 89) (41 . 90) (206 . 318) (161 . 319) (164 . 367)) ((1 . -304)) 
    ((39 . 88) (40 . 89) (41 . 90) (206 . 362) (1 . -303)) ((104 . 146) 
    (166 . 361) (1 . -284)) ((33 . 183) (34 . 184) (35 . 185) (178 . 186) 
    (36 . 187) (204 . 279) (104 . 146) (166 . 360) (1 . -286)) ((1 . -287)) 
    ((116 . 359)) ((113 . 144) (156 . 147) (228 . 353) (12 . 16) (117 . 354) 
    (243 . 355) (104 . 146) (165 . 356) (166 . 357) (183 . 358) (116 . -312) 
    (107 . -312)) ((107 . -308) (116 . -308)) ((107 . 352) (116 . -306)) 
    ((116 . 351)) ((1 . -334)) ((112 . 350)) ((1 . -338)) ((39 . 88) (40 . 89)
    (41 . 90) (206 . 318) (161 . 319) (164 . 349)) ((65 . 346) (112 . 347) 
    (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 348)) ((112 . 345) 
    (1 . -31)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (111 . 336) (113 . 337) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (153 . 338) 
    (227 . 37) (214 . 38) (154 . 339) (115 . 340) (231 . 341) (168 . 342) 
    (155 . 343) (232 . 344)) ((1 . -37)) ((12 . 16) (243 . 521)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) (217 . 18) 
    (216 . 22) (215 . 31) (214 . 417) (182 . 520)) ((1 . -352)) ((83 . 518) 
    (111 . 336) (113 . 337) (153 . 519)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (111 . 336) (113 . 337) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (153 . 338) (227 . 37) (214 . 38) (154 . 339) 
    (115 . 340) (231 . 341) (168 . 342) (155 . 343) (232 . 517)) ((1 . -344)) 
    ((114 . -348) (107 . -348)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) 
    (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (115 . 340) (231 . 341) (168 . 516)) ((114 . 514) (107 . 515)) 
    ((1 . -342)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 513)) ((1 . -336)) 
    ((112 . 512)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6)
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 510) (112 . 511)) 
    ((1 . -337)) ((1 . -333)) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88)
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (204 . 
    212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 217) (229 . 
    324) (159 . 508) (31 . 509)) ((116 . -311) (107 . -311)) ((12 . 16) 
    (243 . 355) (165 . 356) (183 . 463) (113 . 144) (117 . 354) (104 . 146) 
    (156 . 147) (166 . 357) (228 . 323) (30 . 71) (33 . 183) (34 . 184) 
    (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206)
    (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 
    101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) 
    (204 . 507) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 217) 
    (229 . 324) (159 . 325) (160 . 326) (163 . 327) (116 . 328)) ((1 . -289)) 
    ((113 . 505) (117 . 506) (1 . -282)) ((12 . 16) (243 . 355) (165 . 462) 
    (113 . 144) (117 . 354) (156 . 315) (116 . -320) (107 . -320)) ((33 . 183)
    (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 504) 
    (116 . -310) (107 . -310)) ((1 . -322)) ((1 . -285)) ((1 . -283)) (
    (1 . -305)) ((39 . 88) (40 . 89) (41 . 90) (206 . 318) (161 . 319) 
    (164 . 503)) ((1 . -328)) ((112 . 502) (1 . -31)) ((112 . 501)) ((225 . 1)
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 498) (112 . 499) (65 . 500)) 
    ((1 . -324)) ((116 . 497)) ((1 . -113)) ((1 . -114)) ((1 . -115)) (
    (1 . -116)) ((1 . -117)) ((1 . -118)) ((1 . -133)) ((1 . -140)) ((1 . -174
    )) ((1 . -183)) ((1 . -176)) ((1 . -185)) ((1 . -177)) ((1 . -186)) 
    ((1 . -179)) ((1 . -188)) ((12 . 16) (33 . 183) (34 . 184) (35 . 185) 
    (243 . 490) (178 . 491) (41 . 492) (175 . 493) (176 . 494) (177 . 495) 
    (179 . 496)) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) 
    (58 . 87) (178 . 186) (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) 
    (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) 
    (201 . 99) (202 . 100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) 
    (207 . 390) (187 . 391) (189 . 392) (5 . 393) (190 . 394) (72 . 395) 
    (191 . 396) (192 . 397) (194 . 489)) ((30 . 71) (33 . 183) (34 . 184) 
    (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (39 . 88) (40 . 89) 
    (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) 
    (204 . 388) (206 . 389) (207 . 390) (187 . 488) (1 . -214)) ((30 . 71) 
    (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) 
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) 
    (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 
    101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 487) (1 . -212)
    ) ((30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74
    ) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 486
    ) (1 . -210)) ((1 . -209)) ((12 . 16) (117 . 409) (243 . 355) (104 . 146) 
    (165 . 356) (166 . 410) (84 . 481) (183 . 482) (184 . 483) (185 . 484) 
    (188 . 485) (72 . -208)) ((5 . -450) (1 . -450)) ((72 . 480)) ((5 . -203) 
    (1 . -203)) ((5 . -200) (1 . -200)) ((5 . -199) (1 . -199)) ((114 . 479) 
    (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 391
    ) (189 . 392) (190 . 394) (192 . 475) (5 . 393) (191 . 476) (72 . 477)) 
    ((30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 391
    ) (189 . 392) (5 . 393) (190 . 394) (72 . 395) (191 . 396) (192 . 397) 
    (194 . 478)) ((114 . 474) (30 . 71) (33 . 183) (34 . 184) (35 . 185) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (178 . 186) (36 . 187) (39 . 88) (40 . 89) (41 . 90) 
    (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) 
    (62 . 98) (201 . 99) (202 . 100) (203 . 101) (63 . 102) (204 . 388) 
    (206 . 389) (207 . 390) (187 . 391) (189 . 392) (190 . 394) (192 . 475) 
    (5 . 393) (191 . 476) (72 . 477)) ((1 . -231)) ((114 . 472) (12 . 16) 
    (243 . 272) (180 . 473)) ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 
    30) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) 
    (227 . 63) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (219 . 8) (218 . 17) (217 . 18) (216 . 22) (215 . 31) (214 . 417) (182 . 
    471)) ((83 . 470) (33 . 183) (34 . 184) (35 . 185) (178 . 186) (36 . 187) 
    (204 . 279) (114 . -237) (107 . -237)) ((107 . 468) (114 . 469)) ((114 . 
    467)) ((3 . -374) (4 . -374) (1 . -374)) ((6 . 465) (211 . 466) (3 . -84) 
    (4 . -84) (1 . -84)) ((12 . 16) (117 . 409) (243 . 355) (104 . 146) 
    (165 . 356) (166 . 410) (183 . 463) (33 . 183) (34 . 184) (35 . 185) 
    (178 . 186) (36 . 187) (204 . 464)) ((12 . 16) (117 . 409) (243 . 355) 
    (165 . 462)) ((83 . 459) (33 . 183) (34 . 184) (35 . 185) (178 . 186) 
    (36 . 187) (204 . 188) (193 . 460) (16 . 237) (167 . 461) (107 . -274) 
    (72 . -274)) ((107 . -273) (72 . -273)) ((107 . -270) (72 . -270)) 
    ((107 . 458) (72 . -269)) ((72 . -86)) ((33 . 183) (34 . 184) (35 . 185) 
    (178 . 186) (36 . 187) (204 . 456) (225 . 1) (224 . 2) (223 . 3) (222 . 4)
    (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (218 . 17) (217 . 18) (241 . 19) 
    (242 . 20) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 
    27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (12 . 16) (16 . 237
    ) (231 . 39) (3 . 238) (4 . 239) (167 . 240) (17 . 241) (18 . 242) 
    (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 247) (24 . 248) (27 . 
    249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) (29 . 254) (243 . 255) 
    (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) 
    (150 . 263) (151 . 264) (152 . 265) (143 . 457)) ((1 . -83)) ((84 . 455)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23
    ) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) 
    (4 . 239) (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 
    245) (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (143 . 454)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5
    ) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) 
    (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (216 . 22) 
    (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 
    29) (236 . 30) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88) 
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (215 . 
    31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (204 . 212) 
    (205 . 213) (206 . 214) (207 . 215) (208 . 216) (227 . 37) (214 . 38) 
    (12 . 16) (16 . 237) (209 . 217) (231 . 39) (3 . 238) (4 . 239) (167 . 240
    ) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) 
    (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) 
    (28 . 253) (29 . 254) (243 . 255) (229 . 256) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (212 . 266) (143 . 267) (139 . 268) (140 . 269) (238 . 453)) 
    ((4 . -370) (3 . -370) (1 . -370)) ((4 . -377) (3 . -377) (1 . -377)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 452)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 451)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 450)) 
    ((23 . 449)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72)
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) 
    (58 . 87) (218 . 17) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88
    ) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (217 . 
    18) (241 . 19) (242 . 20) (243 . 21) (204 . 212) (205 . 213) (206 . 214) 
    (207 . 215) (208 . 216) (216 . 22) (100 . 23) (101 . 24) (102 . 25) 
    (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (209 . 217) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (229 . 
    256) (227 . 37) (214 . 38) (212 . 266) (231 . 39) (139 . 445) (72 . 446) 
    (240 . 447) (138 . 448)) ((72 . 444)) ((4 . -391) (3 . -391) (1 . -391)) 
    ((4 . -392) (3 . -392) (1 . -392)) ((72 . 443) (107 . 41)) ((4 . -394) 
    (3 . -394) (1 . -394)) ((4 . -395) (3 . -395) (1 . -395)) ((117 . -405)) 
    ((117 . -404)) ((117 . -403)) ((117 . -402)) ((117 . 442)) ((1 . -67)) 
    ((116 . -21) (107 . -21)) ((116 . -19) (107 . -19)) ((13 . 7) (120 . 9) 
    (241 . 575)) ((4 . -393) (3 . -393) (1 . -393)) ((4 . -390) (3 . -390) 
    (1 . -390)) ((1 . -387)) ((1 . -386)) ((72 . 574) (107 . 41)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 572) (137 . 573) 
    (72 . -388)) ((117 . 571)) ((116 . 570) (107 . 41)) ((116 . 569) (107 . 41
    )) ((107 . 41) (116 . 568)) ((141 . 567) (225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72)
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) 
    (58 . 87) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27
    ) (105 . 28) (117 . 29) (236 . 30) (178 . 186) (36 . 187) (37 . 205) 
    (38 . 206) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (68 . 211) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (227 . 37)
    (214 . 38) (12 . 16) (16 . 237) (209 . 217) (231 . 39) (3 . 238) (4 . 239)
    (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) 
    (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (229 . 256) (144 . 257) 
    (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) 
    (151 . 264) (152 . 265) (212 . 266) (143 . 267) (139 . 268) (140 . 407) 
    (114 . -372)) ((4 . -368) (3 . -368) (1 . -368)) ((225 . 1) (224 . 2) 
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) (4 . 239) (167 . 240) 
    (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 
    247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) 
    (29 . 254) (243 . 255) (144 . 257) (145 . 258) (146 . 259) (147 . 260) 
    (148 . 261) (149 . 262) (150 . 263) (151 . 264) (152 . 265) (143 . 566)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23
    ) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) 
    (4 . 239) (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 
    245) (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (143 . 565)) ((4 . -365) (3 . -365) (1 . -365)) ((33 . 183) 
    (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 563) 
    (12 . 16) (117 . 409) (243 . 355) (104 . 146) (165 . 356) (166 . 410) 
    (183 . 411) (169 . 412) (170 . 564)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (115 . 340) (231 . 341) (168 . 562)) ((83 . 561) (33 . 183)
    (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 279) (107 . -278) 
    (72 . -278)) ((33 . 183) (34 . 184) (35 . 185) (178 . 186) (36 . 187) 
    (204 . 188) (193 . 559) (83 . 560) (107 . -276) (72 . -276)) ((113 . 505) 
    (117 . 506) (1 . -281)) ((116 . 558)) ((12 . 16) (117 . 409) (243 . 355) 
    (104 . 146) (165 . 356) (166 . 410) (183 . 530)) ((3 . -449) (4 . -449) 
    (5 . -449) (1 . -449)) ((3 . -85) (4 . -85) (1 . -85)) ((116 . 557)) 
    ((12 . 16) (243 . 272) (180 . 473) (114 . 556)) ((1 . -229)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) (217 . 18) 
    (216 . 22) (215 . 31) (214 . 417) (182 . 555)) ((114 . -238) (107 . -238))
    ((1 . -232)) ((114 . -235) (107 . -235)) ((1 . -193)) ((5 . -201) (1 . 
    -201)) ((5 . -202) (1 . -202)) ((5 . -204) (1 . -204)) ((114 . 554) 
    (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (178 . 186) 
    (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 
    100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) (207 . 390) (187 . 391
    ) (189 . 392) (190 . 394) (192 . 475) (5 . 393) (191 . 476) (72 . 477)) 
    ((1 . -190)) ((6 . 465) (211 . 553) (5 . -205) (1 . -205)) ((13 . 7) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24) (102 . 25
    ) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 33) 
    (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) (224 . 2)
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) (217 . 18) 
    (216 . 22) (215 . 31) (214 . 417) (182 . 552)) ((33 . 183) (34 . 184) 
    (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 550) (84 . 551) 
    (107 . -225) (72 . -225)) ((107 . -224) (72 . -224)) ((107 . -221) 
    (72 . -221)) ((107 . 549) (72 . -207)) ((1 . -211)) ((1 . -213)) ((1 . 
    -215)) ((114 . 548) (30 . 71) (33 . 183) (34 . 184) (35 . 185) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) 
    (58 . 87) (178 . 186) (36 . 187) (39 . 88) (40 . 89) (41 . 90) (59 . 91) 
    (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) 
    (201 . 99) (202 . 100) (203 . 101) (63 . 102) (204 . 388) (206 . 389) 
    (207 . 390) (187 . 391) (189 . 392) (190 . 394) (192 . 475) (5 . 393) 
    (191 . 476) (72 . 477)) ((1 . -260)) ((1 . -259)) ((116 . -258) (107 . 
    -258)) ((117 . 547) (116 . -256) (107 . -256)) ((116 . -253) (107 . -253))
    ((107 . 546) (116 . -252)) ((116 . 545)) ((1 . -323)) ((112 . 544)) 
    ((1 . -326)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 543)) ((1 . -327)) 
    ((1 . -332)) ((112 . 541) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5
    ) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) 
    (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) 
    (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 
    542)) ((33 . 183) (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 279)
    (116 . -313) (107 . -313)) ((65 . 536) (112 . 537) (225 . 1) (224 . 2) 
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 
    23) (101 . 24) (102 . 25) (103 . 26) (104 . 538) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (231 . 539) (39 . 88) (40 . 89) (41 . 90) 
    (206 . 318) (161 . 319) (164 . 540)) ((116 . 531) (12 . 16) (243 . 532) 
    (158 . 533) (162 . 534) (30 . 71) (33 . 183) (34 . 184) (35 . 185) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206) (39 . 88)
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) (204 . 
    212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 217) (229 . 
    324) (159 . 325) (160 . 326) (163 . 535)) ((30 . 71) (33 . 183) (34 . 184)
    (35 . 185) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (178 . 186) (36 . 187) (37 . 205) (38 . 206)
    (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 
    101) (63 . 102) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (68 . 211) 
    (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (209 . 233) 
    (12 . 16) (117 . 409) (243 . 355) (104 . 146) (165 . 356) (166 . 410) 
    (183 . 530) (1 . -97)) ((107 . -309) (116 . -309)) ((116 . -307)) (
    (112 . 529)) ((1 . -340)) ((1 . -335)) ((112 . 528)) ((1 . -16)) ((114 . 
    525) (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (115 . 340) (231 . 341) 
    (168 . 526) (111 . 336) (113 . 337) (153 . 338) (154 . 339) (155 . 527)) 
    ((114 . -347) (107 . -347)) ((107 . 523) (114 . 524)) ((1 . -351)) 
    ((1 . -353)) ((112 . 522)) ((1 . -355)) ((1 . -354)) ((225 . 1) (224 . 2) 
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 
    23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (115 . 340) (231 . 341) (168 . 526) (111 . 336) 
    (113 . 337) (153 . 338) (154 . 339) (155 . 527) (114 . 616)) ((1 . -345)) 
    ((1 . -17)) ((114 . -350) (107 . -350)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (115 . 340) (231 . 341) (168 . 615)) ((1 . -341)) ((1 . 
    -339)) ((116 . 614)) ((1 . -302)) ((116 . -315) (107 . -315)) ((107 . 613)
    (116 . -314)) ((116 . 612)) ((116 . 611)) ((39 . 88) (40 . 89) (41 . 90) 
    (206 . 318) (161 . 319) (164 . 610)) ((1 . -295)) ((112 . 609) (1 . -31)) 
    ((112 . 608)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6)
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 604) (112 . 605) (65 . 606) 
    (104 . 607)) ((1 . -330)) ((112 . 603)) ((112 . 602)) ((1 . -325)) 
    ((116 . 601)) ((12 . 16) (33 . 183) (34 . 184) (35 . 185) (243 . 490) 
    (178 . 491) (41 . 492) (175 . 493) (176 . 600) (116 . -255) (107 . -255)) 
    ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) 
    (56 . 85) (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) 
    (60 . 92) (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) 
    (201 . 99) (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) 
    (13 . 7) (33 . 183) (34 . 184) (35 . 185) (186 . 105) (120 . 9) (12 . 16) 
    (157 . 106) (178 . 491) (175 . 592) (243 . 593) (241 . 594) (32 . 595) 
    (233 . 596) (172 . 597) (173 . 598) (174 . 599)) ((1 . -189)) ((33 . 183) 
    (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 188) (193 . 590) 
    (12 . 16) (117 . 409) (243 . 355) (104 . 146) (165 . 356) (166 . 410) 
    (84 . 481) (183 . 482) (184 . 483) (185 . 591)) ((33 . 183) (34 . 184) 
    (35 . 185) (178 . 186) (36 . 187) (204 . 279) (107 . -226) (72 . -226)) 
    ((13 . 7) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (241 . 19) (242 . 20) (243 . 21) (100 . 23) (101 . 24)
    (102 . 25) (103 . 26) (104 . 27) (105 . 28) (236 . 30) (106 . 32) (226 . 
    33) (108 . 34) (109 . 35) (235 . 36) (117 . 29) (227 . 63) (225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (219 . 8) (218 . 17) 
    (217 . 18) (216 . 22) (215 . 31) (214 . 417) (182 . 589)) ((107 . -228) 
    (72 . -228)) ((5 . -206) (1 . -206)) ((1 . -192)) ((114 . -239) (107 . 
    -239)) ((1 . -230)) ((1 . -5)) ((1 . -290)) ((33 . 183) (34 . 184) 
    (35 . 185) (178 . 186) (36 . 187) (204 . 279) (107 . -280) (72 . -280)) 
    ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21)
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (115 . 340) (231 . 341) 
    (168 . 588)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (115 . 340) (231 . 341) 
    (168 . 587)) ((107 . -275) (72 . -275)) ((12 . 16) (117 . 409) (243 . 355)
    (104 . 146) (165 . 356) (166 . 410) (183 . 411) (169 . 412) (170 . 586) 
    (33 . 183) (34 . 184) (35 . 185) (178 . 186) (36 . 187) (204 . 279)) 
    ((107 . -271) (72 . -271)) ((4 . -366) (3 . -366) (1 . -366)) ((4 . -367) 
    (3 . -367) (1 . -367)) ((114 . 585)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 
    26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) 
    (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (12 . 16
    ) (16 . 237) (231 . 39) (3 . 238) (4 . 239) (167 . 240) (17 . 241) 
    (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 247) (24 . 
    248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) (29 . 254) 
    (243 . 255) (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) 
    (149 . 262) (150 . 263) (151 . 264) (152 . 265) (143 . 584)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (218 . 17) (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) (4 . 239) 
    (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) 
    (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (143 . 583)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5
    ) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) 
    (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 
    28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) 
    (109 . 35) (235 . 36) (227 . 37) (214 . 38) (12 . 16) (16 . 237) (231 . 39
    ) (3 . 238) (4 . 239) (167 . 240) (17 . 241) (18 . 242) (19 . 243) 
    (20 . 244) (21 . 245) (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 
    250) (240 . 251) (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257)
    (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) 
    (151 . 264) (152 . 265) (143 . 582)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (231 . 39) (240 . 581)) ((107 . 41) (72 . -389) (116 . -389
    )) ((72 . 580)) ((1 . -385)) ((84 . 576) (131 . 577) (135 . 578) (116 . 
    579)) ((13 . 7) (120 . 9) (113 . 634) (241 . 635) (130 . 636) (1 . -407)) 
    ((107 . 633) (116 . -406) (84 . -406)) ((116 . 629) (84 . 630) (129 . 631)
    (134 . 632)) ((1 . -396)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) 
    (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (231 . 39) (240 . 572) (137 . 628) (116 . -388)) ((116 . 627) (107 . 
    41)) ((4 . -382) (3 . -382) (1 . -382)) ((4 . -381) (3 . -381) (1 . -381))
    ((25 . 626) (4 . -379) (3 . -379) (1 . -379)) ((4 . -369) (3 . -369) 
    (1 . -369)) ((107 . -272) (72 . -272)) ((107 . -279) (72 . -279)) (
    (107 . -277) (72 . -277)) ((107 . -227) (72 . -227)) ((12 . 16) (117 . 409
    ) (243 . 355) (104 . 146) (165 . 356) (166 . 410) (84 . 481) (183 . 482) 
    (184 . 483) (185 . 625) (33 . 183) (34 . 184) (35 . 185) (178 . 186) 
    (36 . 187) (204 . 279)) ((107 . -222) (72 . -222)) ((117 . 624)) ((117 . 
    -260) (116 . -267) (107 . -267)) ((116 . -266) (107 . -266)) ((116 . -265)
    (107 . -265)) ((116 . -264) (107 . -264)) ((116 . -262) (107 . -262)) 
    ((107 . 623) (116 . -261)) ((116 . 622)) ((116 . -254) (107 . -254)) 
    ((3 . -247) (4 . -247) (1 . -247)) ((1 . -331)) ((1 . -329)) ((112 . 621))
    ((1 . -293)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) 
    (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 
    21) (216 . 22) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) 
    (105 . 28) (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 
    34) (109 . 35) (235 . 36) (227 . 37) (214 . 38) (231 . 620)) ((112 . 619) 
    (1 . -31)) ((1 . -294)) ((1 . -299)) ((225 . 1) (224 . 2) (223 . 3) 
    (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 
    24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) 
    (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 
    37) (214 . 38) (231 . 618)) ((1 . -300)) ((1 . -301)) ((12 . 16) (243 . 
    617)) ((1 . -291)) ((114 . -349) (107 . -349)) ((1 . -346)) ((116 . -316) 
    (107 . -316)) ((112 . 654)) ((1 . -298)) ((112 . 653)) ((1 . -292)) 
    ((116 . -257) (107 . -257)) ((30 . 71) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (54 . 84) (56 . 85) (55 . 86) (58 . 87) (39 . 88) 
    (40 . 89) (41 . 90) (59 . 91) (60 . 92) (61 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (200 . 97) (62 . 98) (201 . 99) (202 . 100) (203 . 101) 
    (63 . 102) (206 . 103) (207 . 104) (13 . 7) (33 . 183) (34 . 184) (35 . 
    185) (186 . 105) (120 . 9) (12 . 16) (157 . 106) (178 . 491) (175 . 592) 
    (243 . 593) (241 . 594) (32 . 595) (233 . 596) (172 . 652)) ((30 . 71) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (54 . 84) (56 . 85) 
    (55 . 86) (58 . 87) (39 . 88) (40 . 89) (41 . 90) (59 . 91) (60 . 92) 
    (61 . 93) (197 . 94) (198 . 95) (199 . 96) (200 . 97) (62 . 98) (201 . 99)
    (202 . 100) (203 . 101) (63 . 102) (206 . 103) (207 . 104) (13 . 7) 
    (33 . 183) (34 . 184) (35 . 185) (186 . 105) (120 . 9) (12 . 16) (157 . 
    106) (178 . 491) (175 . 592) (243 . 593) (241 . 594) (32 . 595) (233 . 596
    ) (172 . 597) (173 . 598) (174 . 651)) ((107 . -223) (72 . -223)) (
    (225 . 1) (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) 
    (219 . 8) (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23
    ) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) 
    (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 
    36) (227 . 37) (214 . 38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) 
    (4 . 239) (167 . 240) (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 
    245) (22 . 246) (23 . 247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) 
    (115 . 252) (28 . 253) (29 . 254) (243 . 255) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (152 . 265) (143 . 650)) ((72 . 649)) ((116 . 648)) ((1 . -397)) ((13 . 7)
    (120 . 9) (113 . 645) (241 . 646) (128 . 647) (1 . -413)) ((107 . 644) 
    (84 . -412) (116 . -412)) ((84 . 640) (127 . 641) (133 . 642) (116 . 643))
    ((13 . 7) (120 . 9) (113 . 634) (241 . 635) (130 . 639)) ((12 . 16) 
    (243 . 638)) ((117 . 637)) ((1 . -408)) ((12 . 16) (243 . 667)) ((112 . 
    666)) ((1 . -409)) ((13 . 7) (120 . 9) (241 . 665) (1 . -419)) ((107 . 664
    ) (116 . -418) (84 . -418)) ((116 . 660) (84 . 661) (126 . 662) (132 . 663
    )) ((1 . -398)) ((13 . 7) (120 . 9) (113 . 645) (241 . 646) (128 . 659)) 
    ((12 . 16) (243 . 658)) ((117 . 657)) ((1 . -414)) ((225 . 1) (224 . 2) 
    (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (218 . 17) 
    (217 . 18) (241 . 19) (242 . 20) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (12 . 16) (16 . 237) (231 . 39) (3 . 238) (4 . 239) (167 . 240) 
    (17 . 241) (18 . 242) (19 . 243) (20 . 244) (21 . 245) (22 . 246) (23 . 
    247) (24 . 248) (27 . 249) (72 . 250) (240 . 251) (115 . 252) (28 . 253) 
    (29 . 254) (243 . 255) (144 . 257) (145 . 258) (146 . 259) (147 . 260) 
    (148 . 261) (149 . 262) (150 . 263) (151 . 264) (152 . 265) (143 . 656)) 
    ((4 . -383) (3 . -383) (1 . -383)) ((4 . -380) (3 . -380) (1 . -380)) 
    ((116 . 655)) ((116 . -263) (107 . -263)) ((1 . -297)) ((1 . -296)) 
    ((116 . -268) (107 . -268)) ((4 . -384) (3 . -384) (1 . -384)) ((225 . 1) 
    (224 . 2) (223 . 3) (222 . 4) (221 . 5) (220 . 6) (13 . 7) (219 . 8) 
    (120 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (218 . 17) (217 . 18) (241 . 19) (242 . 20) (243 . 21) (216 . 22
    ) (100 . 23) (101 . 24) (102 . 25) (103 . 26) (104 . 27) (105 . 28) 
    (117 . 29) (236 . 30) (215 . 31) (106 . 32) (226 . 33) (108 . 34) (109 . 
    35) (235 . 36) (227 . 37) (214 . 38) (231 . 39) (240 . 675)) ((112 . 674))
    ((1 . -415)) ((1 . -399)) ((12 . 16) (243 . 673) (116 . -423) (107 . -423)
    ) ((107 . 672) (116 . -422)) ((116 . 671)) ((13 . 7) (120 . 9) (241 . 670)
    ) ((1 . -420)) ((13 . 7) (120 . 9) (241 . 669)) ((116 . 668)) ((1 . -410))
    ((117 . 679)) ((1 . -421)) ((1 . -400)) ((12 . 16) (243 . 678)) ((116 . 
    -424) (107 . -424)) ((13 . 7) (120 . 9) (241 . 677)) ((116 . 676) (107 . 
    41)) ((1 . -416)) ((117 . 681)) ((116 . -425) (107 . -425)) ((12 . 16) 
    (243 . 680)) ((116 . 683)) ((225 . 1) (224 . 2) (223 . 3) (222 . 4) 
    (221 . 5) (220 . 6) (13 . 7) (219 . 8) (120 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (218 . 17) (217 . 18) 
    (241 . 19) (242 . 20) (243 . 21) (216 . 22) (100 . 23) (101 . 24) (102 . 
    25) (103 . 26) (104 . 27) (105 . 28) (117 . 29) (236 . 30) (215 . 31) 
    (106 . 32) (226 . 33) (108 . 34) (109 . 35) (235 . 36) (227 . 37) (214 . 
    38) (231 . 39) (240 . 682)) ((116 . 684) (107 . 41)) ((1 . -411)) (
    (1 . -417))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
